package ocaml

  1. Overview
  2. No Docs

Description

This package requires a matching implementation of OCaml, and polls it to initialise specific variables like ocaml:native-dynlink

Published: 15 Apr 2019

Dependencies (4)

  1. ocaml-system >= "4.08.0" & < "4.08.1~"
  2. ocaml-variants >= "4.08.0" & < "4.08.1~"
  3. ocaml-base-compiler = "4.08.0"
  4. ocaml-config

Dev Dependencies

None

  1. 0install < "2.8" | >= "2.14.1"
  2. 0install-gtk
  3. 0install-solver
  4. ANSITerminal >= "0.7"
  5. aacplus
  6. abella < "2.0.3" | = "2.0.7"
  7. absolute < "0.2"
  8. abstract_algebra < "v0.16.0"
  9. abt
  10. acgtk < "2.0.0"
  11. aches
  12. aches-lwt
  13. acme
  14. acp4
  15. acpc < "2.0.0"
  16. aez
  17. afl
  18. afl-persistent
  19. ago
  20. agrid
  21. ahrocksdb
  22. aifad
  23. aio
  24. alba
  25. albatross < "1.3.0"
  26. alcotest >= "0.8.0"
  27. alcotest-async < "1.6.0"
  28. alcotest-lwt
  29. alcotest-mirage
  30. alg_structs
  31. alg_structs_qcheck
  32. aliases
  33. alsa >= "0.2.3"
  34. alt-ergo
  35. alt-ergo-free < "2.3.3"
  36. alt-ergo-lib
  37. alt-ergo-parsers
  38. altgr-ergo
  39. ambient-context
  40. ambient-context-lwt
  41. amf >= "0.1.2"
  42. amqp-client >= "1.0.3" & != "1.1.1" & < "2.3.0"
  43. amqp-client-async >= "2.0.3" & < "2.3.0"
  44. amqp-client-lwt >= "2.0.3" & < "2.3.0"
  45. ancient >= "0.9.1"
  46. angstrom >= "0.6.0"
  47. angstrom-async
  48. angstrom-lwt-unix >= "0.8.0"
  49. angstrom-unix
  50. ansi-parse
  51. ansicolor
  52. anthill
  53. anycache
  54. anycache-async
  55. anycache-lwt
  56. ao < "0.2.2"
  57. apero-core
  58. apero-net
  59. apero-time
  60. apron
  61. apronext
  62. arakoon >= "1.8.6"
  63. archetype
  64. archi
  65. archi-async
  66. archi-lwt
  67. archimedes >= "0.4.18"
  68. archsat
  69. argon2 >= "1.0.0"
  70. arp
  71. arp-mirage
  72. art
  73. asak < "0.4"
  74. ascii85
  75. asetmap
  76. asl
  77. asn1-combinators >= "0.2.0"
  78. assertions
  79. assimp
  80. astring >= "0.8.2"
  81. async < "109.19.00" | >= "113.24.00" & != "113.33.03" & < "v0.16.0"
  82. async-mvar
  83. async-uri >= "0.2" & != "0.3.0"
  84. async-zmq
  85. async_core < "109.19.00"
  86. async_durable < "v0.16.0"
  87. async_extended >= "113.24.00" & != "113.33.03"
  88. async_extra < "109.19.00" | = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & != "v0.11.0" & < "v0.16.0"
  89. async_find != "111.28.00" & != "113.33.03" & < "v0.16.0"
  90. async_graphics < "0.7.0"
  91. async_inotify != "113.00.00" & != "113.33.03" & < "v0.16.0"
  92. async_interactive < "v0.16.0"
  93. async_js >= "v0.9.1" & < "v0.16.0"
  94. async_kernel >= "113.24.00" & != "113.33.03" & != "v0.11.0" & < "v0.16.0"
  95. async_parallel >= "113.24.00" & < "113.33.03" | >= "v0.9.1"
  96. async_rpc_kernel >= "113.24.00" & != "113.33.03" & < "v0.16.0"
  97. async_rpc_websocket < "v0.16.0"
  98. async_sendfile < "v0.16.0"
  99. async_shell != "109.28.03" & < "113.33.03" | >= "v0.9.1" & < "v0.16.0"
  100. async_smtp < "112.35.00" | >= "113.24.00" & != "113.33.03" & < "v0.15.0"
  101. async_ssl < "112.35.00" | = "113.24.00" | >= "113.33.06" & < "v0.16.0"
  102. async_udp < "v0.16.0"
  103. async_unix < "109.19.00" | = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.1" & < "v0.16.0"
  104. async_websocket < "v0.16.0"
  105. atable
  106. atd
  107. atd2cconv
  108. atdd
  109. atdgen >= "1.9.1"
  110. atdgen-codec-runtime
  111. atdgen-runtime
  112. atdj < "20151001.01"
  113. atdpy
  114. atds
  115. atdts
  116. atomic < "base"
  117. augeas
  118. avro
  119. avro-compiler
  120. awa < "0.3.0"
  121. awa-lwt
  122. awa-mirage
  123. aws
  124. aws-async
  125. aws-autoscaling
  126. aws-cloudformation
  127. aws-cloudtrail
  128. aws-cloudwatch
  129. aws-config
  130. aws-ec2
  131. aws-elasticache
  132. aws-elasticloadbalancing
  133. aws-lwt
  134. aws-rds
  135. aws-route53
  136. aws-s3
  137. aws-s3-async
  138. aws-s3-lwt
  139. aws-sdb
  140. aws-sqs
  141. aws-ssm
  142. aws-sts
  143. azblob
  144. azblob-async
  145. azure-cosmos-db
  146. BetterErrors
  147. b0
  148. bag
  149. balancer
  150. bamboo >= "0.0.02"
  151. bap = "0.9.5" | >= "1.2.0" & < "1.4.0" | >= "2.1.0"
  152. bap-abi < "1.4.0" | >= "2.1.0"
  153. bap-analyze
  154. bap-api < "1.4.0" | >= "2.1.0"
  155. bap-arm < "1.4.0" | >= "2.1.0"
  156. bap-beagle < "1.4.0" | >= "2.1.0"
  157. bap-beagle-strings
  158. bap-bil >= "2.1.0"
  159. bap-build >= "2.1.0"
  160. bap-bundle >= "2.1.0"
  161. bap-byteweight < "1.4.0" | >= "2.1.0"
  162. bap-byteweight-frontend < "1.4.0" | >= "2.1.0"
  163. bap-c < "1.4.0" | >= "2.1.0"
  164. bap-cache < "1.4.0" | >= "2.1.0"
  165. bap-callgraph-collator
  166. bap-callsites < "1.4.0" | >= "2.1.0"
  167. bap-constant-tracker >= "2.1.0"
  168. bap-core
  169. bap-core-theory >= "2.1.0"
  170. bap-cxxfilt < "1.4.0" | >= "2.1.0"
  171. bap-dead-code-elimination < "1.4.0"
  172. bap-demangle < "1.4.0" | >= "2.1.0"
  173. bap-dependencies
  174. bap-disassemble >= "2.1.0"
  175. bap-dump-symbols < "1.4.0" | >= "2.1.0"
  176. bap-dwarf < "1.4.0" | >= "2.1.0"
  177. bap-elementary >= "2.1.0"
  178. bap-elf < "1.5.0" | >= "2.1.0"
  179. bap-emacs-dot
  180. bap-emacs-goodies
  181. bap-emacs-mode
  182. bap-flatten
  183. bap-frames < "2.1.1"
  184. bap-frontc < "1.4.0" | >= "2.1.0"
  185. bap-frontend < "1.4.0" | >= "2.1.0"
  186. bap-fsi-benchmark < "1.4.0" | >= "2.2.0"
  187. bap-future < "1.4.0" | >= "2.1.0"
  188. bap-ghidra
  189. bap-glibc-runtime
  190. bap-ida < "1.4.0" | >= "2.1.0"
  191. bap-ida-plugin < "1.4.0" | >= "2.1.0"
  192. bap-ida-python < "1.4.0" | >= "2.1.0"
  193. bap-knowledge >= "2.1.0"
  194. bap-llvm < "1.4.0" | >= "2.1.0"
  195. bap-main >= "2.1.0"
  196. bap-mc < "1.4.0" | >= "2.1.0"
  197. bap-microx < "1.4.0" | >= "2.1.0"
  198. bap-mips >= "2.1.0"
  199. bap-objdump < "1.4.0" | >= "2.1.0"
  200. bap-optimization >= "2.1.0"
  201. bap-patterns
  202. bap-phoenix < "1.4.0" | >= "2.1.0"
  203. bap-piqi < "1.4.0" | >= "2.1.0"
  204. bap-plugins >= "2.1.0"
  205. bap-powerpc >= "2.1.0"
  206. bap-primus < "1.4.0" | >= "2.1.0"
  207. bap-primus-dictionary >= "2.1.0"
  208. bap-primus-exploring-scheduler
  209. bap-primus-greedy-scheduler
  210. bap-primus-limit
  211. bap-primus-lisp < "1.4.0" | >= "2.1.0"
  212. bap-primus-loader
  213. bap-primus-mark-visited
  214. bap-primus-powerpc >= "2.1.0"
  215. bap-primus-print
  216. bap-primus-promiscuous
  217. bap-primus-propagate-taint
  218. bap-primus-random
  219. bap-primus-region >= "2.1.0"
  220. bap-primus-round-robin-scheduler
  221. bap-primus-support < "1.4.0" | = "2.1.0"
  222. bap-primus-symbolic-executor
  223. bap-primus-systems
  224. bap-primus-taint
  225. bap-primus-test >= "2.1.0"
  226. bap-primus-track-visited
  227. bap-primus-wandering-scheduler
  228. bap-primus-x86 < "1.4.0" | >= "2.1.0"
  229. bap-print < "1.4.0" | >= "2.1.0"
  230. bap-radare2
  231. bap-raw >= "2.1.0"
  232. bap-recipe >= "2.1.0"
  233. bap-recipe-command >= "2.1.0"
  234. bap-relation
  235. bap-relocatable < "1.4.0" | >= "2.1.0"
  236. bap-report >= "2.1.0"
  237. bap-riscv
  238. bap-run < "1.4.0" | >= "2.1.0"
  239. bap-saluki
  240. bap-server < "0.3.0"
  241. bap-signatures
  242. bap-specification
  243. bap-ssa < "1.4.0" | >= "2.1.0"
  244. bap-std < "1.4.0" | >= "2.1.0"
  245. bap-strings < "1.4.0" | >= "2.1.0"
  246. bap-stub-resolver
  247. bap-symbol-reader < "1.4.0" | >= "2.1.0"
  248. bap-systemz
  249. bap-taint < "1.4.0" | >= "2.1.0"
  250. bap-taint-propagator < "1.4.0" | >= "2.1.0"
  251. bap-term-mapper < "1.4.0" | >= "2.1.0"
  252. bap-thumb
  253. bap-toplevel
  254. bap-trace < "1.4.0" | >= "2.1.0"
  255. bap-traces < "1.4.0" | >= "2.1.0"
  256. bap-trivial-condition-form >= "2.1.0"
  257. bap-veri < "0.2.2" | >= "0.2.5"
  258. bap-warn-unused < "1.4.0" | >= "2.1.0"
  259. bap-x86 < "1.4.0" | >= "2.1.0"
  260. bare >= "2.1.0"
  261. bare_encoding
  262. bark
  263. base >= "v0.12.2" & < "v0.15.0"
  264. base-bytes >= "base"
  265. base-implicits
  266. base-metaocaml-ocamlfind
  267. base-native-int63
  268. base32
  269. base58
  270. base64 >= "1.1.0" & != "2.3.0"
  271. base_bigstring < "v0.16.0"
  272. base_quickcheck < "v0.16.0"
  273. bastet
  274. bastet_async
  275. bastet_lwt
  276. batch_jaro_winkler
  277. batsat
  278. batsh
  279. batteries = "2.5.0" | >= "2.10.0"
  280. bdd
  281. bddapron >= "2.3.2"
  282. bddrand
  283. bear
  284. bech32
  285. bechamel
  286. bechamel-js
  287. bechamel-notty
  288. bechamel-perf
  289. beluga >= "0.8.1" & < "1.1"
  290. bench
  291. benchmark >= "1.4"
  292. benchpress
  293. benchpress-server
  294. bencode != "0.2"
  295. bentov
  296. bes
  297. bestline
  298. bheap
  299. bibtex2html >= "1.99"
  300. bigarray-compat
  301. bigarray-overlap
  302. bigdecimal < "v0.16.0"
  303. bignum < "112.35.00" | >= "113.24.00" & != "113.33.03" & < "v0.16.0"
  304. bigstring >= "0.2"
  305. bigstring-unix >= "0.3"
  306. bigstringaf
  307. bimage
  308. bimage-display
  309. bimage-gtk
  310. bimage-io
  311. bimage-lwt
  312. bimage-sdl
  313. bimage-unix
  314. bimap
  315. bin_prot < "109.15.00" | >= "v0.9.2" & < "v0.16.0"
  316. bin_tree
  317. binaryen < "0.4.0"
  318. binaryen_dsl
  319. binbin
  320. bindlib
  321. biniou >= "1.1.0"
  322. binning
  323. binsec >= "0.4.0" & < "0.6.0"
  324. bio_io < "0.5.1"
  325. biocaml != "0.5.0" & != "0.8.0"
  326. bip32
  327. bisect >= "1.3.1"
  328. bisect-summary
  329. bisect_ppx >= "1.3.1"
  330. bisect_ppx-ocamlbuild
  331. bistro
  332. bitcoin < "3.0"
  333. bitcoinml
  334. bitmasks >= "1.2.0"
  335. bitpack_serializer
  336. bitstring >= "3.0.0"
  337. bitv >= "1.3"
  338. bitvec >= "2.1.0"
  339. bitvec-binprot >= "2.1.0"
  340. bitvec-order >= "2.1.0"
  341. bitvec-sexp >= "2.1.0"
  342. bitwuzla < "1.0.0"
  343. bitwuzla-c
  344. bjack < "0.1.6"
  345. blahcaml
  346. blake2 >= "0.2"
  347. bloomf
  348. bls12-381 < "18.0"
  349. bls12-381-gen
  350. bls12-381-hash < "0.0.2"
  351. bls12-381-js
  352. bls12-381-js-gen
  353. bls12-381-legacy
  354. bls12-381-signature
  355. bls12-381-unix
  356. blurhash
  357. bn128
  358. bnfgen >= "3.0.0"
  359. bogue
  360. bogue-tutorials < "0.2.0"
  361. bolt = "1.3"
  362. boltzgen >= "0.9.2"
  363. bonsai < "v0.16.0"
  364. bookaml
  365. bos
  366. box
  367. bpf
  368. bracetax
  369. broken
  370. brotli
  371. brozip
  372. brr
  373. bsdowl
  374. bson2
  375. bst
  376. bt
  377. buffer-pool
  378. build_path_prefix_map
  379. builder >= "0.3.0"
  380. bulletml
  381. bun
  382. bwd < "2.0.0"
  383. bwrap
  384. bytearray
  385. bytepdf
  386. c3
  387. ca-certs
  388. ca-certs-nss
  389. cairn
  390. cairo2 >= "0.5"
  391. cairo2-gtk
  392. cairo2-pango
  393. calculon
  394. calculon-web
  395. caldav
  396. calendar != "2.03.1"
  397. calendars
  398. calipso
  399. callipyge
  400. camels
  401. camelsnakekebab
  402. caml-mode
  403. camlbz2
  404. camldm
  405. camlgpc
  406. camlhighlight
  407. camlidl
  408. camlimages >= "4.2.5" & < "5.0.5"
  409. camllib = "1.3.2"
  410. camlmix
  411. camlon >= "2.0.0"
  412. camlp-streams >= "5.0.1"
  413. camlp4 = "4.02.0-1modular-implicits" | >= "4.08+1" & < "4.09+1"
  414. camlp5 >= "7.08" & < "8.00.05"
  415. camlpdf >= "2.2.1" & < "2.5"
  416. camlprime
  417. camltc >= "0.9.6"
  418. camlzip >= "1.06"
  419. camomile >= "0.8.6" & < "2.0.0"
  420. camyll < "0.2.0"
  421. canary
  422. caper
  423. capnp
  424. capnp-rpc
  425. capnp-rpc-lwt
  426. capnp-rpc-mirage
  427. capnp-rpc-net
  428. capnp-rpc-unix != "0.3"
  429. captureio
  430. caqti
  431. caqti-async
  432. caqti-driver-mariadb
  433. caqti-driver-pgx
  434. caqti-driver-postgresql
  435. caqti-driver-sqlite3
  436. caqti-dynload
  437. caqti-lwt
  438. caqti-mirage
  439. caqti-tls
  440. caqti-type-calendar
  441. carray >= "0.0.2"
  442. carton
  443. carton-git
  444. carton-lwt
  445. catala < "0.5.0"
  446. catapult
  447. catapult-client
  448. catapult-file
  449. catapult-sqlite
  450. cbor >= "0.2"
  451. cconv >= "0.2"
  452. cconv-ppx
  453. ccss >= "1.6"
  454. cdrom
  455. certify >= "0.2"
  456. cfg >= "2.1.0"
  457. cfgen
  458. cfml
  459. cfstream >= "1.3.0"
  460. cgi >= "0.9"
  461. cgroups
  462. chacha
  463. chalk
  464. channel
  465. charInfo_width
  466. charrua
  467. charrua-client
  468. charrua-client-lwt
  469. charrua-client-mirage
  470. charrua-core
  471. charrua-server
  472. charrua-unix < "0.5" | >= "0.10"
  473. chartjs
  474. chartjs-annotation
  475. chartjs-colorschemes
  476. chartjs-datalabels
  477. chartjs-streaming
  478. chase
  479. checkseum
  480. choice
  481. chrome-trace
  482. cinaps >= "v0.9.1"
  483. clangml != "3.8.0" & != "3.9.1.2" & != "4.0.0beta1"
  484. clangml-transforms >= "0.24"
  485. clap
  486. class_group_vdf
  487. cll
  488. cloudi >= "1.8.0"
  489. clz
  490. cmark
  491. cmarker
  492. cmdliner = "0.9.4" | >= "1.0.0"
  493. cmdliner-stdlib
  494. cmdtui
  495. cmdtui-lambda-term
  496. cmitomli
  497. coap
  498. coap-core
  499. coap-server-lwt
  500. coccinelle != "1.0.0-rc23" & != "1.0.7"
  501. coclobas
  502. codept >= "0.10.3"
  503. cohttp != "0.99.0"
  504. cohttp-async != "5.3.0" & < "6.0.0~alpha2"
  505. cohttp-curl
  506. cohttp-curl-lwt
  507. cohttp-lwt
  508. cohttp-lwt-jsoo
  509. cohttp-lwt-unix
  510. cohttp-lwt-unix-nossl
  511. cohttp-lwt-unix-ssl
  512. cohttp-mirage
  513. cohttp-server-lwt-unix
  514. cohttp-top
  515. cohttp_async_websocket < "v0.16.0"
  516. cohttp_static_handler < "v0.16.0"
  517. coin
  518. colombe
  519. color
  520. color-brewery
  521. combic
  522. combinaml
  523. combinat
  524. combine < "0.42"
  525. command_rpc < "v0.16.0"
  526. commonjs_of_ocaml
  527. comparelib < "113.00.00"
  528. conan
  529. conan-cli
  530. conan-lwt
  531. conan-unix
  532. conduit
  533. conduit-async
  534. conduit-async-ssl
  535. conduit-async-tls
  536. conduit-lwt
  537. conduit-lwt-ssl
  538. conduit-lwt-tls
  539. conduit-lwt-unix
  540. conduit-mirage
  541. conduit-tls
  542. conex
  543. conex-mirage-crypto
  544. conex-nocrypto
  545. conf-bap-llvm < "1.7"
  546. conf-binutils
  547. conf-ida
  548. conf-libev
  549. conf-radare2
  550. config >= "0.0.3"
  551. config-file
  552. configuration
  553. configurator
  554. conformist
  555. conjury
  556. containers >= "2.6"
  557. containers-data
  558. containers-thread
  559. cookie
  560. cookie-js
  561. coq >= "8.7.0" & < "8.16.0"
  562. coq-serapi < "8.7.2+0.4.13" | >= "8.8.0+0.5.2" & < "8.16.0+0.16.0"
  563. coq-shell
  564. coqide != "8.7.0" & < "8.10.0"
  565. cordova
  566. cordova-plugin-activity-indicator
  567. cordova-plugin-background-mode
  568. cordova-plugin-barcode-scanner
  569. cordova-plugin-battery-status
  570. cordova-plugin-camera
  571. cordova-plugin-clipboard
  572. cordova-plugin-datepicker
  573. cordova-plugin-device
  574. cordova-plugin-device-motion
  575. cordova-plugin-device-orientation
  576. cordova-plugin-dialogs
  577. cordova-plugin-email-composer
  578. cordova-plugin-fcm
  579. cordova-plugin-file
  580. cordova-plugin-file-opener
  581. cordova-plugin-file-transfer
  582. cordova-plugin-geolocation
  583. cordova-plugin-globalization
  584. cordova-plugin-image-picker
  585. cordova-plugin-inappbrowser
  586. cordova-plugin-insomnia
  587. cordova-plugin-keyboard
  588. cordova-plugin-loading-spinner
  589. cordova-plugin-local-notifications
  590. cordova-plugin-media
  591. cordova-plugin-media-capture
  592. cordova-plugin-network-information
  593. cordova-plugin-progress
  594. cordova-plugin-push-notifications
  595. cordova-plugin-qrscanner
  596. cordova-plugin-screen-orientation
  597. cordova-plugin-sim-card
  598. cordova-plugin-sms
  599. cordova-plugin-social-sharing
  600. cordova-plugin-statusbar
  601. cordova-plugin-toast
  602. cordova-plugin-touch-id
  603. cordova-plugin-vibration
  604. cordova-plugin-videoplayer
  605. core >= "113.24.00" & != "113.33.00" & != "113.33.02" & < "113.33.03" | >= "v0.9.2" & < "v0.11.0" | >= "v0.11.2" & < "v0.12.0" | >= "v0.12.2" & < "v0.15.0"
  606. core-lwt < "0.2.0"
  607. core_bench != "112.35.00" & != "113.33.00" & != "113.33.03" & < "v0.16.0"
  608. core_compat
  609. core_extended >= "108.00.02" & < "109.19.00" | = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.1" & < "v0.16.0"
  610. core_kernel = "113.24.00" | >= "113.33.01+4.03" & < "113.33.03" | >= "v0.9.1" & != "v0.11.0" & < "v0.12.0" | >= "v0.12.2" & < "v0.15.0"
  611. core_profiler >= "113.24.00" & != "113.33.03" & < "v0.16.0"
  612. core_unix < "v0.16.0"
  613. corecount
  614. cosovo
  615. cow >= "2.0.1"
  616. cowabloga
  617. cpdf < "2.1.1" | = "2.3"
  618. cpm
  619. cppo >= "1.6.1"
  620. cppo_ocamlbuild
  621. cpu
  622. cpuid
  623. craml
  624. crc >= "1.0.0"
  625. crdt-ml
  626. crlibm
  627. crontab
  628. crowbar
  629. crunch >= "1.4.0"
  630. cry >= "0.6.0" & < "1.0.0"
  631. crypt >= "1.2"
  632. cryptodbm >= "0.84.2"
  633. cryptohash
  634. cryptokit >= "1.11"
  635. cryptoverif
  636. csexp
  637. cstruct >= "1.6.0" & < "1.8.0" | >= "3.0.0"
  638. cstruct-async
  639. cstruct-lwt
  640. cstruct-sexp
  641. cstruct-unix >= "4.0.0"
  642. csv >= "1.4"
  643. csv-lwt
  644. csvfields >= "v0.9.1" & < "v0.16.0"
  645. csvtool
  646. ctoxml
  647. ctypes >= "0.8.0"
  648. ctypes-build
  649. ctypes-foreign >= "0.21.1"
  650. cubicle >= "1.1.2"
  651. cudf
  652. cuid
  653. curly
  654. current < "0.6.6"
  655. current-albatross-deployer
  656. current_ansi
  657. current_docker < "0.6.6"
  658. current_examples < "0.6.6"
  659. current_git < "0.6.6"
  660. current_github < "0.6.6"
  661. current_gitlab < "0.6.6"
  662. current_incr < "0.6.1"
  663. current_rpc < "0.6.6"
  664. current_slack < "0.6.6"
  665. current_ssh < "0.6.6"
  666. current_web < "0.6.6"
  667. curses
  668. curve-sampling
  669. custom_printf >= "111.21.00" & < "113.00.00"
  670. cviode
  671. cwe_checker
  672. DrawGrammar >= "0.2.1"
  673. d3
  674. daft < "0.0.4"
  675. dap
  676. data-encoding < "0.5"
  677. dataframe
  678. datakit < "0.10.0" | >= "0.11.0"
  679. datakit-bridge-github
  680. datakit-bridge-local-git
  681. datakit-ci
  682. datakit-client
  683. datakit-client-9p
  684. datakit-client-git
  685. datakit-github
  686. datakit-server
  687. datakit-server-9p
  688. datalog < "0.5" | >= "0.6"
  689. daypack-lib
  690. dbf >= "0.2.0"
  691. dbm
  692. debian-formats
  693. decimal
  694. decoders
  695. decoders-bencode
  696. decoders-cbor
  697. decoders-ezjsonm
  698. decoders-ezxmlm
  699. decoders-jsonm
  700. decoders-msgpck
  701. decoders-sexplib
  702. decoders-yojson
  703. decompress >= "0.8"
  704. dedukti
  705. delimcc >= "2017.03.02" & < "2023.06.17"
  706. delimited_parsing < "v0.16.0"
  707. depext
  708. depgraph
  709. depyt >= "0.2.0"
  710. deriving >= "0.7.1"
  711. devkit >= "0.5" & < "1.20240429"
  712. diet
  713. diff
  714. digestif != "0.6"
  715. directories
  716. dirsp-exchange
  717. dirsp-exchange-kbb2017
  718. dirsp-proscript
  719. dirsp-proscript-mirage
  720. dirsp-ps2ocaml
  721. disml
  722. dispatch
  723. dispatch-js
  724. distributed
  725. distributed-lwt
  726. distributed-uwt
  727. diy
  728. dkim
  729. dkim-bin
  730. dkim-mirage
  731. dkml-component-offline-ocamlrun
  732. dkml-install
  733. dlist >= "0.0.3"
  734. dlm
  735. dmap < "0.5"
  736. dns != "1.0.0"
  737. dns-async
  738. dns-certify
  739. dns-cli
  740. dns-client
  741. dns-client-lwt
  742. dns-client-mirage
  743. dns-forward
  744. dns-forward-lwt-unix
  745. dns-lwt
  746. dns-lwt-unix
  747. dns-mirage
  748. dns-resolver
  749. dns-server
  750. dns-stub
  751. dns-tsig
  752. dnscurve
  753. dnssd
  754. dnssec
  755. doc-ock-html
  756. doc-ock-xml
  757. docker-api
  758. dockerfile < "1.3.0" | >= "1.7.2"
  759. dockerfile-cmd < "8.1.0"
  760. dockerfile-opam < "8.1.0"
  761. docout
  762. docteur
  763. docteur-solo5
  764. docteur-unix
  765. dog
  766. doi2bib
  767. dokeysto
  768. dokeysto_camltc
  769. dokeysto_lz4
  770. dolmen
  771. dolmen_bin
  772. dolmen_loop
  773. dolmen_lsp
  774. dolmen_model
  775. dolmen_type
  776. dolog >= "1.1"
  777. domain-name
  778. domainslib < "0.3.2"
  779. dose
  780. dose3
  781. dose3-extra
  782. dot-merlin-reader != "4.4~5.0.preview" & < "4.14-502~preview"
  783. dotenv
  784. down < "0.1.0"
  785. dream
  786. dream-accept
  787. dream-cli
  788. dream-encoding
  789. dream-htmx
  790. dream-httpaf
  791. dream-livereload
  792. dream-pure
  793. drom
  794. drom_lib
  795. drom_toml
  796. dropbox < "0.2"
  797. dryunit >= "0.4.0"
  798. dsfo
  799. dssi < "0.1.3" | >= "0.1.5"
  800. dtoa
  801. dtools
  802. dual
  803. duff
  804. dum != "1.0.2"
  805. dune >= "1.6.0"
  806. dune-build-info < "2.0.0" | >= "3.0.2"
  807. dune-compiledb
  808. dune-configurator >= "2.7.0"
  809. dune-deps
  810. dune-private-libs != "2.7.0"
  811. dune-release
  812. dune_watch
  813. duppy >= "0.7.0" & < "0.9.0" | >= "0.9.3"
  814. duration
  815. dyn
  816. dynload-sys
  817. dyntype >= "0.8.3"
  818. earley >= "1.0.1" & != "2.0.0"
  819. easy-format
  820. easy_logging
  821. easy_logging_yojson
  822. easy_xlsx
  823. ecaml < "v0.16.0"
  824. edn >= "0.1.6-1-gff9db95"
  825. efl >= "1.12.0"
  826. ego
  827. eigen
  828. elasticsearch-cli
  829. electrod < "0.8.0"
  830. electrumAnalyzer
  831. elf2json
  832. elina
  833. eliom < "6.5.0" | >= "6.8.0"
  834. elpi
  835. elpi-option-legacy-parser
  836. email_message < "112.35.00" | = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.1" & != "v0.11.0" & < "v0.16.0"
  837. embedded_ocaml_templates
  838. emile
  839. emoji
  840. encore != "0.3"
  841. enumerate < "111.08.00"
  842. enumerators
  843. env_config < "v0.16.0"
  844. epictetus
  845. eqaf
  846. equinoxe
  847. erm_xmpp
  848. errpy
  849. erssical < "1.1.0"
  850. esgg
  851. ethernet
  852. euler >= "0.2"
  853. exenum >= "0.7"
  854. exit
  855. exn-source
  856. expect >= "0.0.6"
  857. expect_test_helpers
  858. expect_test_helpers_async < "v0.16.0"
  859. expect_test_helpers_core < "v0.16.0"
  860. expect_test_helpers_kernel
  861. extlib = "1.7.0" | >= "1.7.5"
  862. extprot >= "1.1.2" & < "1.3.0" | >= "1.6.0"
  863. extunix >= "0.1.5"
  864. ez-conf-lib
  865. ez_api
  866. ez_cmdliner
  867. ez_config
  868. ez_file
  869. ez_hash
  870. ez_opam_file
  871. ez_pgocaml
  872. ez_search
  873. ez_subst < "0.2.0"
  874. ezcurl
  875. ezcurl-lwt
  876. ezdl
  877. ezgzip
  878. ezirmin
  879. ezjs_ace
  880. ezjs_blockies
  881. ezjs_cleave
  882. ezjs_crypto
  883. ezjs_cytoscape
  884. ezjs_d3pie
  885. ezjs_extension
  886. ezjs_fetch < "0.3"
  887. ezjs_idb
  888. ezjs_jquery
  889. ezjs_min
  890. ezjs_odometer
  891. ezjs_push
  892. ezjs_qrcode
  893. ezjs_recaptcha
  894. ezjs_timeline
  895. ezjsonm >= "0.5.0"
  896. ezjsonm-encoding
  897. ezjsonm-lwt >= "1.0.0"
  898. ezresto
  899. ezresto-directory
  900. ezsqlite
  901. ezxenstore >= "0.4.1"
  902. ezxmlm >= "1.0.2"
  903. FrontC >= "3.4.1"
  904. faad < "0.5.0"
  905. facebook-sdk
  906. facile
  907. facteur
  908. fadbadml
  909. faillib
  910. faraday
  911. faraday-async
  912. faraday-lwt
  913. faraday-lwt-unix
  914. farfadet
  915. farmhash
  916. fasmifra
  917. fat-filesystem != "0.12.0" & != "0.12.2"
  918. fd-send-recv >= "1.0.5" & < "2.0.2"
  919. fdkaac < "0.3.2"
  920. feat
  921. feat-core
  922. feat-num
  923. feather
  924. feather_async >= "0.2.0"
  925. febusy
  926. ff >= "0.5.0"
  927. ff-bench
  928. ff-pbt
  929. ff-sig
  930. ffmpeg
  931. ffmpeg-av
  932. ffmpeg-avcodec
  933. ffmpeg-avdevice
  934. ffmpeg-avfilter
  935. ffmpeg-avutil
  936. ffmpeg-swresample
  937. ffmpeg-swscale
  938. fftw3 >= "0.8"
  939. fiat-p256 < "0.2.1"
  940. fiber
  941. fiber-lwt
  942. fieldslib < "109.19.00" | = "113.24.00" | >= "v0.9.0" & < "v0.16.0"
  943. fileutils >= "0.5.3"
  944. finch
  945. findlib_top
  946. fit
  947. fix
  948. fkie-cad-cwe-checker < "0.2"
  949. flac != "0.1.2"
  950. flex-array
  951. flock
  952. flow >= "0.3"
  953. flow_parser = "0.80.0"
  954. flowtype >= "0.62.0" & < "0.87.0"
  955. fluent-logger < "1.1.0"
  956. fm-simplex-plugin
  957. fmlib
  958. fmlib_browser
  959. fmlib_js
  960. fmlib_parse
  961. fmlib_pretty
  962. fmlib_std
  963. fmt >= "0.8.0"
  964. forester < "3.0.0"
  965. format
  966. fpath
  967. frama-c >= "11.0" & < "16.0"
  968. frama-c-e-acsl
  969. freetds
  970. freetennis
  971. frei0r < "0.1.2"
  972. frenetic < "5.0.5"
  973. fromager
  974. fstar >= "2021.06.06"
  975. fstreams
  976. fswatch
  977. fswatch_async
  978. fswatch_lwt
  979. functoria >= "2.2.1"
  980. functoria-runtime
  981. functory >= "0.6"
  982. funfields
  983. future
  984. fuzzy_match < "v0.16.0"
  985. fzf < "v0.16.0"
  986. General >= "0.7.0"
  987. GuaCaml < "0.04"
  988. gadelac
  989. gamepad
  990. gammu >= "0.9.3"
  991. gapi-ocaml >= "0.3.5"
  992. gavl
  993. gbddml
  994. gccjit
  995. gd < "1.1"
  996. gdal < "0.3.0" | >= "0.9.0"
  997. gdbprofiler >= "0.2"
  998. gedcom
  999. gemini < "0.3.0"
  1000. gen = "0.2.2" | >= "0.5"
  1001. gen-bs < "0.1.0"
  1002. gen_js_api >= "1.0.6"
  1003. gen_server
  1004. genet < "0.6"
  1005. genlet
  1006. genprint
  1007. genspio
  1008. genspir
  1009. geoip >= "0.0.3"
  1010. geojson
  1011. geoml
  1012. get_line < "5.0.0"
  1013. getopt
  1014. getopts
  1015. gettext >= "0.3.8"
  1016. gettext-camomile
  1017. gettext-stub
  1018. gg >= "0.9.2"
  1019. git < "1.4.3" | >= "1.8.0" & != "1.10.0"
  1020. git-cohttp
  1021. git-cohttp-mirage
  1022. git-cohttp-unix
  1023. git-http
  1024. git-kv
  1025. git-mirage
  1026. git-paf
  1027. git-unix
  1028. github < "1.0.0" | >= "3.0.0"
  1029. github-data
  1030. github-hooks
  1031. github-hooks-unix
  1032. github-jsoo
  1033. github-unix >= "3.1.0"
  1034. gitlab
  1035. gitlab-jsoo
  1036. gitlab-unix
  1037. gitlab_pipeline_notifier
  1038. gles3 < "20160505.alpha"
  1039. glfw-ocaml
  1040. glical >= "0.0.3"
  1041. glicko2
  1042. glMLite >= "0.03.53"
  1043. glpk != "0.1.7"
  1044. gluten
  1045. gluten-async
  1046. gluten-eio
  1047. gluten-lwt
  1048. gluten-lwt-unix
  1049. gluten-mirage
  1050. gmap
  1051. gmp
  1052. gmp-freestanding
  1053. gmp-xen
  1054. gnuplot
  1055. gobba
  1056. gobject-introspection
  1057. goblint-cil
  1058. google-drive-ocamlfuse >= "0.6.22"
  1059. gopcaml-mode >= "0.0.2"
  1060. gopcaml-mode-merlin >= "0.0.6"
  1061. gperftools >= "0.3"
  1062. gpiod
  1063. gpr
  1064. gpx
  1065. gr < "0.0.2"
  1066. grain_dypgen
  1067. grain_wasm_spec
  1068. graphics < "3.07" | = "4.08.0"
  1069. graphicspdf
  1070. graphlib < "1.4.0" | >= "2.1.0"
  1071. graphql
  1072. graphql-async
  1073. graphql-cohttp
  1074. graphql-lwt
  1075. graphql_jsoo_client
  1076. graphql_parser
  1077. graphql_ppx >= "0.7.1"
  1078. graphv_core_lib
  1079. gremlin
  1080. grenier != "0.5"
  1081. grib
  1082. grid
  1083. grpc
  1084. gsasl
  1085. gsl < "1.25.0"
  1086. gstreamer
  1087. gufo
  1088. guile
  1089. gxl-light
  1090. h2
  1091. h2-async
  1092. h2-eio
  1093. h2-lwt
  1094. h2-lwt-unix
  1095. h2-mirage
  1096. hack_parallel
  1097. hacl-star
  1098. hacl-star-raw
  1099. hacl_func
  1100. hacl_x25519
  1101. hamt
  1102. happy-eyeballs >= "0.1.0"
  1103. happy-eyeballs-lwt >= "0.1.0"
  1104. happy-eyeballs-mirage >= "0.1.0"
  1105. hardcaml < "1.1.1" | >= "v0.12.0" & < "v0.15.0"
  1106. hardcaml-affirm
  1107. hardcaml-bloop
  1108. hardcaml-examples != "0.2"
  1109. hardcaml-framework
  1110. hardcaml-llvmsim
  1111. hardcaml-reedsolomon
  1112. hardcaml-vpi
  1113. hardcaml-yosys
  1114. hardcaml_c < "v0.16.0"
  1115. hardcaml_circuits < "v0.16.0"
  1116. hardcaml_fixed_point < "v0.16.0"
  1117. hardcaml_of_verilog < "v0.16.0"
  1118. hardcaml_step_testbench < "v0.16.0"
  1119. hardcaml_verify < "v0.16.0"
  1120. hardcaml_verilator < "v0.16.0"
  1121. hardcaml_waveterm < "v0.16.0"
  1122. hardcaml_xilinx < "v0.16.0"
  1123. hardcaml_xilinx_components < "v0.16.0"
  1124. hardcaml_xilinx_reports
  1125. hashcons < "1.4.0"
  1126. hashids
  1127. hashset
  1128. haxe
  1129. hc < "0.2"
  1130. hdf5 >= "0.1.4"
  1131. hdfs
  1132. hdr_histogram
  1133. headache >= "1.06" & < "1.08"
  1134. header-check
  1135. heptagon < "1.01.00" | >= "1.03.03"
  1136. herdtools7
  1137. hevea >= "2.25"
  1138. hex >= "1.2.0"
  1139. hex_encode < "v0.16.0"
  1140. hexstring
  1141. hidapi
  1142. hidapi-lwt
  1143. higher
  1144. higlo != "0.3" & < "0.8"
  1145. hiredis
  1146. hiredis-value
  1147. hkdf
  1148. hlarp
  1149. hll
  1150. hmap >= "0.8.1"
  1151. hockmd
  1152. horned_worm != "0.3.1"
  1153. hpack
  1154. hsluv
  1155. htmlfromtexbooks
  1156. hts_shrink
  1157. http
  1158. http-date
  1159. http-lwt-client
  1160. http2https
  1161. http_router
  1162. httpaf
  1163. httpaf-async
  1164. httpaf-lwt-unix
  1165. humane-re != "0.0.3"
  1166. hvsock >= "0.6"
  1167. hweak
  1168. hxd
  1169. hydro
  1170. hyper
  1171. ISO3166
  1172. ISO8601
  1173. i2c
  1174. i3ipc >= "0.1.2"
  1175. ibx < "0.8.1"
  1176. icalendar
  1177. idd
  1178. idds
  1179. igvxml
  1180. imagelib >= "20171028"
  1181. imagemagick
  1182. imap
  1183. imaplet-lwt < "0.1.15"
  1184. incr_dom < "v0.16.0"
  1185. incr_dom_interactive < "v0.16.0"
  1186. incr_dom_keyboard
  1187. incr_dom_partial_render < "v0.16.0"
  1188. incr_dom_sexp_form < "v0.16.0"
  1189. incr_dom_widgets
  1190. incr_map < "v0.16.0"
  1191. incr_select < "v0.16.0"
  1192. incremental >= "113.24.00" & != "113.33.03" & < "v0.16.0"
  1193. incremental_kernel != "113.33.03" & != "v0.11.0"
  1194. index
  1195. index-bench
  1196. inferno
  1197. influxdb
  1198. influxdb-async
  1199. influxdb-lwt
  1200. inotify >= "2.1"
  1201. inquire
  1202. inquirer_oc
  1203. inspect
  1204. integers
  1205. integration1d >= "0.5"
  1206. interface-prime
  1207. interface-prime-lwt
  1208. interval < "1.6"
  1209. interval-map
  1210. interval_base < "1.6"
  1211. interval_crlibm < "1.6"
  1212. interval_intel < "1.6"
  1213. inuit
  1214. io
  1215. io-page >= "2.0.1"
  1216. io-page-unix >= "2.0.0"
  1217. io-page-xen >= "2.0.0"
  1218. iocaml >= "0.4.6"
  1219. iocaml-kernel >= "0.4.6"
  1220. iocamljs-kernel < "0.4.3" | >= "0.4.6"
  1221. iomux
  1222. iostream
  1223. iostream-camlzip
  1224. ip2location
  1225. ipaddr >= "2.7.2"
  1226. ipaddr-cstruct
  1227. ipaddr-sexp
  1228. ipv6-multicast
  1229. ipv6-multicast-lwt
  1230. irc-client >= "0.4.0"
  1231. irc-client-lwt
  1232. irc-client-lwt-ssl
  1233. irc-client-tls
  1234. irc-client-unix
  1235. iri < "0.5.0"
  1236. irmin < "0.9.0" | >= "0.9.5" & != "0.9.10" & < "1.0.0" | >= "1.3.2"
  1237. irmin-chunk
  1238. irmin-cli
  1239. irmin-client
  1240. irmin-containers
  1241. irmin-fs
  1242. irmin-git >= "1.1.0"
  1243. irmin-graphql
  1244. irmin-http >= "1.3.1"
  1245. irmin-indexeddb
  1246. irmin-layers
  1247. irmin-mem
  1248. irmin-mirage < "2.0.0"
  1249. irmin-pack < "3.7.0"
  1250. irmin-pack-tools
  1251. irmin-server
  1252. irmin-test
  1253. irmin-tezos >= "3.2.1" & < "3.4.0"
  1254. irmin-tezos-utils
  1255. irmin-unix != "1.3.0"
  1256. irmin-watcher
  1257. irrlicht >= "0.0.5"
  1258. iso-filesystem
  1259. iso639
  1260. iter >= "1.2.1"
  1261. itv-tree >= "2.1"
  1262. ivy
  1263. JsOfOCairo >= "1.0.1"
  1264. jane-street-headers < "v0.16.0"
  1265. jane-street-tests
  1266. jasmin < "2023.06.0"
  1267. javalib != "2.3.3"
  1268. javascriptcore
  1269. jbuilder >= "1.0+beta20.1"
  1270. jekyll-format
  1271. jemalloc
  1272. jenga < "109.19.00" | >= "113.24.00" & != "113.33.00" & != "113.33.03"
  1273. jerboa
  1274. jext
  1275. jhupllib
  1276. jingoo >= "1.2.16"
  1277. jitsu
  1278. jitsu-libvirt
  1279. jitsu-libxl
  1280. jitsu-xapi
  1281. joolog
  1282. jose
  1283. js-build-tools >= "113.33.04"
  1284. js-lz4
  1285. js_of_ocaml >= "3.4.0"
  1286. js_of_ocaml-camlp4
  1287. js_of_ocaml-compiler >= "3.4.0"
  1288. js_of_ocaml-lwt
  1289. js_of_ocaml-ocamlbuild != "3.5.2"
  1290. js_of_ocaml-ppx >= "3.4.0"
  1291. js_of_ocaml-ppx_deriving_json >= "3.4.0"
  1292. js_of_ocaml-toplevel
  1293. js_of_ocaml-tyxml
  1294. js_of_ocaml-webgpu
  1295. js_of_ocaml-webidl
  1296. json-data-encoding < "0.10"
  1297. json-data-encoding-browser < "0.10"
  1298. json-data-encoding-bson < "0.10"
  1299. json-derivers
  1300. json-predicate
  1301. json-rpc
  1302. json-static
  1303. json-wheel >= "1.0.6+safe-string"
  1304. json-wheel_jane_street_overlay
  1305. json_decoder
  1306. json_of_jsonm
  1307. jsondiff
  1308. jsonm != "1.0.0"
  1309. jsonoo
  1310. jsonrpc
  1311. jsonxt
  1312. jsoo_broadcastchannel >= "2.0.0"
  1313. jsoo_router
  1314. jsoo_storage >= "1.0.1"
  1315. jst-config < "v0.16.0"
  1316. junit < "2.0.1"
  1317. junit_alcotest < "2.0.1"
  1318. junit_ounit < "2.0.1"
  1319. jupyter >= "2.6.0" & < "2.7.8"
  1320. jupyter-archimedes
  1321. jupyter-kernel
  1322. jwt
  1323. jwto
  1324. KaSim >= "4.0.0"
  1325. kafka >= "0.3"
  1326. kafka_async
  1327. kafka_lwt
  1328. kappa-agents
  1329. kappa-binaries
  1330. kappa-library
  1331. kappa-server
  1332. kaputt >= "1.2"
  1333. karamel
  1334. kdl
  1335. ke
  1336. ketrew >= "1.1.1" & != "3.0.0"
  1337. key-parsers != "0.10.0"
  1338. kicadsch
  1339. kind2 < "1.5.0"
  1340. kinetic-client
  1341. kittyimg
  1342. kqueue < "0.2.0"
  1343. krb < "v0.16.0"
  1344. krb5
  1345. kremlin = "1.0.0"
  1346. kubecaml
  1347. kyotocabinet
  1348. lab
  1349. lablgl < "1.07"
  1350. lablgtk >= "2.18.8"
  1351. lablgtk-extras >= "1.6"
  1352. lablgtk3 < "3.1.2"
  1353. lablgtk3-gtkspell3 < "3.1.2"
  1354. lablgtk3-sourceview3 < "3.1.2"
  1355. lablgtkosx
  1356. lablqml >= "0.5.2" & < "0.7"
  1357. labltk >= "8.06.6"
  1358. labrys
  1359. lacaml
  1360. ladspa < "0.2.0" | >= "0.2.2"
  1361. lambda
  1362. lambda-runtime
  1363. lambda-term < "1.6" | >= "1.12.0"
  1364. lambda_streams
  1365. lambda_streams_async
  1366. lambda_streams_lwt
  1367. lambdapi
  1368. lambdasoup
  1369. lambdoc
  1370. lame < "0.3.4"
  1371. landmarks >= "1.3"
  1372. landmarks-ppx
  1373. lascar < "0.7.0"
  1374. lastfm = "0.3.2" | >= "0.3.4"
  1375. launchd
  1376. lazy-trie >= "1.1.0"
  1377. lbfgs >= "0.9"
  1378. lbvs_consent < "2.0.0"
  1379. ldap
  1380. leaflet
  1381. learn-ocaml < "0.12"
  1382. ledgerwallet
  1383. ledgerwallet-tezos
  1384. ledit >= "2.04"
  1385. lem
  1386. lemonade
  1387. lemonade-sqlite
  1388. lens < "1.2.4"
  1389. let-if
  1390. letsencrypt
  1391. letsencrypt-app
  1392. letsencrypt-dns
  1393. letsencrypt-mirage
  1394. letters < "0.1.1"
  1395. leveldb < "1.0.3" | >= "1.2.0"
  1396. levenshtein
  1397. libdash
  1398. libevent
  1399. libres3
  1400. libssh
  1401. libsvm != "0.9.3"
  1402. libudev >= "0.2.1"
  1403. libzipperposition
  1404. lilis
  1405. line-up-words < "v0.16.0"
  1406. line_oriented
  1407. linenoise
  1408. linkage
  1409. links >= "0.9" & < "0.9.8"
  1410. links-mysql < "0.9.8"
  1411. links-postgresql >= "0.7.3" & < "0.9.8"
  1412. links-sqlite3 < "0.9.8"
  1413. linksem
  1414. linol < "0.5"
  1415. linol-lwt
  1416. lintcstubs-arity < "0.4.1"
  1417. lipsum
  1418. liquidsoap >= "1.4.0" & < "2.0.4"
  1419. liquidsoap-daemon
  1420. litiom
  1421. little_logger
  1422. llopt
  1423. llvm
  1424. llvmgraph
  1425. lmdb >= "1.0"
  1426. lo < "0.2.0"
  1427. loga >= "0.0.5"
  1428. logger-p5
  1429. logical >= "0.2.0"
  1430. logs >= "0.6.2"
  1431. logs-async >= "1.3"
  1432. logs-async-reporter >= "1.3"
  1433. logs-ppx
  1434. logs-syslog
  1435. logtk >= "1.5.1"
  1436. lp
  1437. lp-glpk
  1438. lp-glpk-js
  1439. lp-gurobi
  1440. lpd >= "1.2.2"
  1441. lpi
  1442. lru != "0.3.0-1"
  1443. lru-cache
  1444. lsp < "1.6.1"
  1445. lua-ml
  1446. lua_pattern
  1447. lustre-v6
  1448. lutils >= "1.44"
  1449. lutin
  1450. luv
  1451. luv_unix
  1452. lwd
  1453. lwt >= "4.2.0"
  1454. lwt-binio
  1455. lwt-canceler
  1456. lwt-dllist
  1457. lwt-exit
  1458. lwt-parallel
  1459. lwt-pipe
  1460. lwt-pipeline
  1461. lwt-watcher
  1462. lwt-zmq
  1463. lwt_camlp4
  1464. lwt_domain < "0.3.0"
  1465. lwt_eio < "0.2"
  1466. lwt_glib
  1467. lwt_log
  1468. lwt_named_threads
  1469. lwt_ppx
  1470. lwt_ppx_let >= "5.6.0"
  1471. lwt_react
  1472. lwt_ssl >= "1.1.1"
  1473. lymp
  1474. lz4
  1475. lz4_chans >= "3.0.0"
  1476. lzo >= "0.0.2"
  1477. macaddr
  1478. macaddr-cstruct
  1479. macaddr-sexp
  1480. macaque != "0.7.1"
  1481. macaroons < "0.1.1"
  1482. mad < "0.5.0" | >= "0.5.3"
  1483. magic
  1484. magic-mime
  1485. maildir
  1486. maki
  1487. malfunction
  1488. mariadb >= "1.1.4"
  1489. markdown
  1490. markup
  1491. mastodon-archive-viewer
  1492. matplotlib
  1493. maxminddb
  1494. mbr-format
  1495. mc2
  1496. mccs
  1497. md2mld
  1498. mdx >= "1.4.0"
  1499. mecab
  1500. mechaml
  1501. mel
  1502. melange-atdgen-codec-runtime
  1503. melange-fest
  1504. melange-fetch
  1505. melange-json >= "1.1.0"
  1506. melange-moment
  1507. melange-numeral
  1508. melange-react-dates
  1509. melange-recharts
  1510. melange-testing-library
  1511. melange-webapi >= "0.21.0"
  1512. meldep
  1513. melt
  1514. mem_usage
  1515. memcad
  1516. memcpy
  1517. memgraph_kitty
  1518. memo
  1519. menhir >= "20130911" & != "20211125"
  1520. menhirCST
  1521. menhirLib
  1522. menhirSdk
  1523. merge-fmt
  1524. merge-queues
  1525. merge-ropes
  1526. mergeable-vector
  1527. merlin >= "3.3.0" & != "3.3.4~4.10preview1" & != "3.3.7~4.11preview1" & < "4.1-411"
  1528. merlin-acme
  1529. merlin-extend >= "0.4"
  1530. merlin-of-pds
  1531. mesh >= "0.8.7"
  1532. mesh-display
  1533. mesh-easymesh
  1534. mesh-graphics
  1535. mesh-triangle
  1536. message-switch
  1537. metapp
  1538. metaquot
  1539. metrics
  1540. metrics-influx
  1541. metrics-lwt >= "0.3.0"
  1542. metrics-mirage >= "0.3.0"
  1543. metrics-rusage
  1544. metrics-unix >= "0.3.0"
  1545. mew
  1546. mew_vi
  1547. mikmatch >= "1.0.9"
  1548. milter >= "1.0.2"
  1549. mimic
  1550. mimic-happy-eyeballs
  1551. mindstorm >= "0.6"
  1552. mindstorm-lwt
  1553. minicaml
  1554. minicli
  1555. minilight
  1556. minima-theme
  1557. minimal
  1558. minisat != "0.3"
  1559. minivpt
  1560. mirage >= "2.0.0" & < "2.7.0" | >= "3.1.1"
  1561. mirage-block
  1562. mirage-block-ccm
  1563. mirage-block-combinators
  1564. mirage-block-lwt
  1565. mirage-block-partition
  1566. mirage-block-ramdisk
  1567. mirage-block-solo5
  1568. mirage-block-unix >= "2.0.0" & != "2.7.0"
  1569. mirage-block-xen
  1570. mirage-bootvar
  1571. mirage-bootvar-solo5
  1572. mirage-bootvar-unix
  1573. mirage-bootvar-xen
  1574. mirage-btrees
  1575. mirage-channel
  1576. mirage-channel-lwt
  1577. mirage-clock
  1578. mirage-clock-freestanding
  1579. mirage-clock-lwt
  1580. mirage-clock-solo5
  1581. mirage-clock-unix
  1582. mirage-clock-xen
  1583. mirage-conduit
  1584. mirage-console != "2.1.0"
  1585. mirage-console-lwt
  1586. mirage-console-solo5
  1587. mirage-console-unix
  1588. mirage-console-xen
  1589. mirage-console-xen-backend
  1590. mirage-console-xen-cli
  1591. mirage-console-xen-proto
  1592. mirage-crypto
  1593. mirage-crypto-ec
  1594. mirage-crypto-entropy
  1595. mirage-crypto-pk
  1596. mirage-crypto-rng
  1597. mirage-crypto-rng-async
  1598. mirage-crypto-rng-lwt
  1599. mirage-crypto-rng-mirage
  1600. mirage-device
  1601. mirage-dns
  1602. mirage-entropy
  1603. mirage-entropy-unix
  1604. mirage-flow < "1.0.3" | >= "1.2.0"
  1605. mirage-flow-combinators
  1606. mirage-flow-lwt
  1607. mirage-flow-rawlink
  1608. mirage-flow-unix != "1.4.0"
  1609. mirage-fs
  1610. mirage-fs-lwt
  1611. mirage-fs-mem
  1612. mirage-fs-unix >= "1.4.1"
  1613. mirage-git
  1614. mirage-http
  1615. mirage-http-unix
  1616. mirage-http-xen
  1617. mirage-irmin
  1618. mirage-kv
  1619. mirage-kv-lwt
  1620. mirage-kv-mem
  1621. mirage-kv-unix
  1622. mirage-logs
  1623. mirage-nat < "1.1.0" | >= "2.0.0"
  1624. mirage-net
  1625. mirage-net-direct
  1626. mirage-net-fd
  1627. mirage-net-flow
  1628. mirage-net-lwt
  1629. mirage-net-macosx
  1630. mirage-net-socket
  1631. mirage-net-solo5 < "0.4.3" | >= "0.6.1"
  1632. mirage-net-unix >= "2.2.1"
  1633. mirage-net-xen >= "1.4.2" & < "1.6.0" | >= "1.7.0"
  1634. mirage-no-solo5
  1635. mirage-no-xen
  1636. mirage-os-shim >= "3.0.1"
  1637. mirage-profile != "0.7.0"
  1638. mirage-profile-unix >= "0.9.0"
  1639. mirage-profile-xen
  1640. mirage-protocols
  1641. mirage-protocols-lwt
  1642. mirage-qubes
  1643. mirage-qubes-ipv4
  1644. mirage-random
  1645. mirage-random-stdlib
  1646. mirage-random-test
  1647. mirage-runtime
  1648. mirage-seal
  1649. mirage-solo5
  1650. mirage-stack
  1651. mirage-stack-lwt
  1652. mirage-tc
  1653. mirage-tcpip-unix
  1654. mirage-tcpip-xen
  1655. mirage-time
  1656. mirage-time-lwt
  1657. mirage-time-unix
  1658. mirage-types
  1659. mirage-types-lwt
  1660. mirage-unix
  1661. mirage-vnetif
  1662. mirage-vnetif-stack
  1663. mirage-www
  1664. mirage-xen >= "2.6.0"
  1665. mirage-xen-minios
  1666. mirage-xen-ocaml >= "3.3.1"
  1667. mirage-xen-posix
  1668. mirror
  1669. misuja
  1670. mixture
  1671. mjson < "0.2.1"
  1672. mkaudio
  1673. mkocaml >= "1.2"
  1674. ml2mxml
  1675. mlbdd
  1676. mlcuddidl >= "3.0.2"
  1677. mld
  1678. mldonkey >= "3.1.7-2"
  1679. mlfenv
  1680. mlgmpidl >= "1.2.6"
  1681. mlmpfr
  1682. mlpost >= "0.8.2"
  1683. mlpost-lablgtk
  1684. mlt_parser < "v0.16.0"
  1685. mm >= "0.3.1" & < "0.8.0"
  1686. mmap
  1687. mmdb
  1688. mmseg
  1689. mnd
  1690. mock
  1691. mock-ounit
  1692. modelica_ml >= "0.2.0"
  1693. modular-arithmetic
  1694. module-graph
  1695. molenc < "16.15.0"
  1696. monadlib
  1697. monads < "1.4.0" | >= "2.1.0"
  1698. mongo
  1699. monocypher
  1700. monolith
  1701. monomorphic >= "1.2"
  1702. monorobot
  1703. moonpool
  1704. morbig < "0.11.0"
  1705. more-ocaml
  1706. morsmall
  1707. mosquitto
  1708. moss
  1709. mparser >= "1.2"
  1710. mparser-pcre
  1711. mparser-re
  1712. mperf
  1713. mpg123
  1714. mpi
  1715. mpp >= "0.3.2"
  1716. mpris >= "0.1.1"
  1717. mpris-clients
  1718. mqtt != "0.0.2"
  1719. mrmime
  1720. msat
  1721. msat-bin
  1722. msgpack >= "1.3.0"
  1723. msgpck
  1724. msgpck-repr
  1725. mssql
  1726. mstruct >= "1.4.0"
  1727. mtime >= "0.8.4"
  1728. mtl
  1729. multibase
  1730. multicodec
  1731. multihash
  1732. multipart-form-data < "0.3.0"
  1733. multipart_form
  1734. multipart_form-cohttp-lwt
  1735. multipart_form-lwt
  1736. murmur3
  1737. mustache != "2.0.0"
  1738. mustache-cli
  1739. mutf8
  1740. mvar
  1741. mwt
  1742. mybuild
  1743. mysql >= "1.2.1"
  1744. mysql_protocol < "3.0.1"
  1745. naboris
  1746. nacc
  1747. named-pipe
  1748. namespaces
  1749. nanoid
  1750. nanomsg
  1751. nbd
  1752. nbd-tool
  1753. nbd-unix
  1754. nebula
  1755. netamqp
  1756. netchannel
  1757. netkat
  1758. netlink
  1759. netml
  1760. netsnmp < "v0.16.0"
  1761. nice_parser
  1762. nit
  1763. nlopt
  1764. nlopt-ocaml >= "0.5.1"
  1765. nlp
  1766. nmea
  1767. nocoiner
  1768. nocrypto >= "0.2.0" & != "0.5.3" & < "0.5.4-1"
  1769. noise
  1770. non_empty_list
  1771. nonstd
  1772. nosetup
  1773. not-ocamlfind != "0.07" & < "0.09"
  1774. note
  1775. notty != "0.2.0"
  1776. notty_async < "v0.16.0"
  1777. np
  1778. nproc
  1779. npy >= "0.0.7"
  1780. nsq >= "0.1.1"
  1781. num >= "1.0"
  1782. numalib
  1783. numerix
  1784. nunchaku >= "0.6"
  1785. nuscr >= "2.0.0" & < "2.1.1"
  1786. OCanren < "0.2.0"
  1787. OCanren-ppx < "0.3.0~alpha1"
  1788. oasis >= "0.4.7"
  1789. oasis-mirage
  1790. oasis2debian
  1791. oasis2opam < "0.4.4" | >= "0.6.1"
  1792. obandit
  1793. obeam < "0.1.0" | >= "0.1.2"
  1794. obeanstalk
  1795. obelisk
  1796. obi
  1797. obigstore
  1798. objsize >= "0.18"
  1799. obuild >= "0.1.9"
  1800. obus >= "1.1.8"
  1801. obytelib
  1802. oc45
  1803. ocal != "0.2.0"
  1804. ocaml-base-compiler = "4.08.0"
  1805. ocaml-basics != "0.4.0"
  1806. ocaml-buddy
  1807. ocaml-canvas
  1808. ocaml-compiler-libs < "v0.17.0"
  1809. ocaml-data-notation < "0.0.10"
  1810. ocaml-embed-file < "v0.16.0"
  1811. ocaml-expat < "1.3.0"
  1812. ocaml-freestanding >= "0.4.5" & < "0.7.0"
  1813. ocaml-http >= "0.1.6"
  1814. ocaml-inifiles
  1815. ocaml-js-stdlib
  1816. ocaml-logicalform
  1817. ocaml-lsp-server < "1.5.0"
  1818. ocaml-lua >= "1.8"
  1819. ocaml-makefile < "6.39.2"
  1820. ocaml-manual = "4.08.0"
  1821. ocaml-markdown
  1822. ocaml-migrate-parsetree >= "1.3.0~4.08.0+beta2"
  1823. ocaml-migrate-parsetree-ocamlbuild >= "1.2.0"
  1824. ocaml-monadic >= "0.3.2"
  1825. ocaml-print-intf
  1826. ocaml-protoc
  1827. ocaml-protoc-plugin
  1828. ocaml-protoc-yojson
  1829. ocaml-r >= "0.1.0"
  1830. ocaml-sat-solvers
  1831. ocaml-src = "4.08.0"
  1832. ocaml-syntax-shims
  1833. ocaml-system
  1834. ocaml-systemd
  1835. ocaml-top < "1.1.0" | >= "1.1.5"
  1836. ocaml-twt
  1837. ocaml-variants >= "4.08.0+32bit" & < "4.08.1+32bit"
  1838. ocaml-vdom < "transition"
  1839. ocaml-version
  1840. ocaml-xdg-basedir = "0.0.3"
  1841. ocaml-xml-rpc
  1842. ocaml-zmq
  1843. ocaml_intrinsics < "v0.16.0"
  1844. ocaml_plugin < "112.35.00" | >= "113.24.00" & != "113.33.00" & != "113.33.03"
  1845. ocamlapi
  1846. ocamlapi_async
  1847. ocamlapi_lwt_unix
  1848. ocamlapi_ppx
  1849. ocamlbrowser < "4.10.0"
  1850. ocamlbuild < "0.9.0" | >= "0.14.0"
  1851. ocamlbuild-atdgen
  1852. ocamlbuild-pkg
  1853. ocamlbuild-protoc
  1854. ocamlc-loc
  1855. ocamlclean >= "2.3"
  1856. ocamldap >= "2.3.0"
  1857. ocamldiff = "1.1"
  1858. ocamldsort
  1859. ocamlfind >= "1.8.0"
  1860. ocamlfind-lint
  1861. ocamlformat != "0.5" & != "0.9" & != "0.19.0~4.13preview"
  1862. ocamlformat-lib
  1863. ocamlformat-rpc < "removed"
  1864. ocamlformat-rpc-lib
  1865. ocamlfuse
  1866. ocamlgraph >= "1.8.8"
  1867. ocamlgraph_gtk
  1868. ocamlify
  1869. ocamline
  1870. ocamlmod >= "0.0.8"
  1871. ocamlnet >= "4.1.6"
  1872. ocamlog
  1873. ocamlpp >= "1.1"
  1874. ocamlrss
  1875. ocamlscript
  1876. ocamlsdl
  1877. ocamlsdl2
  1878. ocamlsdl2-image
  1879. ocamlsdl2-ttf
  1880. ocamltter < "2.0.1" | = "2.1.1" | >= "4.1.0"
  1881. ocamlviz
  1882. ocamlwc
  1883. ocamlyices
  1884. ocapic >= "3.4"
  1885. ocb
  1886. ocb-stubblr
  1887. ocephes
  1888. oci
  1889. oclaunch
  1890. oclock
  1891. ocolor >= "1.1"
  1892. ocp-browser
  1893. ocp-build >= "1.99.21"
  1894. ocp-indent = "1.5.2" | >= "1.6.1"
  1895. ocp-indent-nlfork >= "1.5.4"
  1896. ocp-index >= "1.1.7"
  1897. ocp-index-top
  1898. ocp-ocamlres != "0.3"
  1899. ocp-pack-split
  1900. ocp-pp
  1901. ocp-reloc
  1902. ocp-search
  1903. ocp_reveal
  1904. ocplib-compat
  1905. ocplib-config
  1906. ocplib-endian != "0.8"
  1907. ocplib-file
  1908. ocplib-json-typed != "0.4"
  1909. ocplib-json-typed-browser
  1910. ocplib-json-typed-bson
  1911. ocplib-resto
  1912. ocplib-simplex
  1913. ocplib_stuff
  1914. ocsfml
  1915. ocsigen-i18n >= "3.5.0"
  1916. ocsigen-start < "6.1.1"
  1917. ocsigen-toolkit
  1918. ocsigenserver >= "2.12.0" & < "3.0.0"
  1919. octavius != "1.2.0"
  1920. ocurl >= "0.7.6"
  1921. ocveralls
  1922. odash
  1923. odate >= "0.6"
  1924. odbc
  1925. odds < "1.1"
  1926. odep
  1927. odepack >= "0.6.7"
  1928. odig != "0.0.2"
  1929. odisco
  1930. odnnr
  1931. odoc != "1.3.0"
  1932. odoc-depgraph
  1933. odoc-parser
  1934. offheap
  1935. ofx
  1936. ogen != "0.1.2"
  1937. ogg = "0.5.2" | = "0.6.1" | >= "0.7.2"
  1938. ogre < "1.4.0" | >= "2.1.0"
  1939. ohex
  1940. oidc
  1941. ojquery
  1942. ojs
  1943. ojs-base < "0.3.0" | = "0.5.0"
  1944. ojwidgets
  1945. olinq
  1946. ollvm
  1947. ollvm-tapir
  1948. olmi
  1949. omake >= "0.10.3"
  1950. omd >= "1.3.1" & < "2.0.0~alpha4"
  1951. omg
  1952. omigrate
  1953. oml
  1954. omlr
  1955. omod < "0.0.4"
  1956. omonad >= "0.4.0"
  1957. oneffs
  1958. oniguruma
  1959. oolc
  1960. opaca
  1961. opal
  1962. opam-0install
  1963. opam-0install-cudf
  1964. opam-bin >= "0.9.5"
  1965. opam-build
  1966. opam-build-revdeps
  1967. opam-bundle
  1968. opam-ci
  1969. opam-client
  1970. opam-compiler
  1971. opam-core = "2.0.0~beta5" | >= "2.0.0~rc2"
  1972. opam-depext
  1973. opam-devel
  1974. opam-dune-lint >= "0.3"
  1975. opam-ed
  1976. opam-file-format
  1977. opam-format
  1978. opam-graph
  1979. opam-grep >= "0.2.0"
  1980. opam-installer
  1981. opam-lib < "0.9.4" | >= "1.0.0"
  1982. opam-lock
  1983. opam-monorepo < "0.3.0"
  1984. opam-package-upgrade < "0.2"
  1985. opam-publish
  1986. opam-query
  1987. opam-repository
  1988. opam-solver
  1989. opam-state
  1990. opam-sync-github-prs
  1991. opam-test
  1992. opam2web
  1993. opam_bin_lib
  1994. opamconfig
  1995. opamfind
  1996. opamfu
  1997. opass < "2.15"
  1998. opasswd >= "1.3.1"
  1999. opazl
  2000. open
  2001. open_packaging
  2002. openai-gym
  2003. opencc
  2004. opencc0
  2005. opencc1
  2006. opencc1_1
  2007. openflow
  2008. openQASM >= "0.4.0"
  2009. opentelemetry
  2010. opentelemetry-client-cohttp-lwt
  2011. opentelemetry-client-ocurl
  2012. opentelemetry-cohttp-lwt
  2013. opentelemetry-lwt
  2014. operf-macro
  2015. operf-micro >= "1.1.1"
  2016. opium
  2017. opium-graphql
  2018. opium-testing
  2019. opium_kernel
  2020. oplay
  2021. oplot
  2022. oplsr
  2023. opomodoro
  2024. optal
  2025. opti
  2026. optimization1d != "0.5.1"
  2027. optiml-transport
  2028. optint
  2029. opus < "0.2.0" | >= "0.2.2"
  2030. oqamldebug
  2031. oraft < "0.3.0"
  2032. orakuda >= "1.2.0" & < "2.0.0"
  2033. orandforest
  2034. order-i3-xfce
  2035. ordering
  2036. ordma
  2037. orec
  2038. orf
  2039. orm >= "0.7.0"
  2040. orocksdb
  2041. orpie
  2042. orrandomForest
  2043. orsetto < "1.1"
  2044. orsvm_e1071
  2045. orun
  2046. orxgboost
  2047. osbx >= "1.2.4"
  2048. osc >= "0.1.4"
  2049. osc-lwt
  2050. osc-unix
  2051. osdp
  2052. oseq
  2053. osh
  2054. osm_xml
  2055. ostap
  2056. osx-acl
  2057. osx-attr
  2058. osx-cf
  2059. osx-fsevents
  2060. osx-membership
  2061. osx-mount
  2062. osx-plutil
  2063. osx-secure-transport >= "0.1.1"
  2064. osx-xattr
  2065. otetris
  2066. otf
  2067. otfm
  2068. oth
  2069. otoggl
  2070. otoml
  2071. otr >= "0.3.2"
  2072. ott >= "0.26"
  2073. otto
  2074. ounit >= "2.0.0" & < "2.2.0"
  2075. ounit-lwt < "2.2.0"
  2076. ounit2
  2077. ounit2-lwt
  2078. override >= "0.2.0"
  2079. owee >= "0.3"
  2080. owl >= "0.3.7" & != "0.6.0" & < "0.9.0"
  2081. owl-base < "0.9.0"
  2082. owl-jupyter
  2083. owl-ode < "0.4.0"
  2084. owl-ode-base < "0.4.0"
  2085. owl-ode-odepack < "0.4.0"
  2086. owl-ode-sundials < "0.4.0"
  2087. owl-opt
  2088. owl-opt-lbfgs
  2089. owl-plplot < "0.9.0"
  2090. owl-symbolic
  2091. owl-top < "0.9.0"
  2092. owl-zoo < "0.9.0"
  2093. owork
  2094. ox
  2095. oxylc
  2096. pa_bench < "113.00.00"
  2097. pa_comprehension
  2098. pa_monad_custom
  2099. pa_ounit < "112.35.00"
  2100. pa_qualified
  2101. pa_solution
  2102. pa_test < "112.24.00"
  2103. pa_where
  2104. packet
  2105. packstream
  2106. pacomb
  2107. paf
  2108. paf-cohttp
  2109. paf-le
  2110. pam < "v0.16.0"
  2111. pandoc >= "0.2.0"
  2112. pandoc-abbreviations
  2113. pandoc-replace < "0.2.1"
  2114. papi
  2115. parany < "13.0.0" | >= "14.0.0"
  2116. pardi
  2117. pareto >= "0.3"
  2118. parmap >= "1.0-rc11"
  2119. parse-argv
  2120. parsexp >= "v0.9.1" & < "v0.16.0"
  2121. parsexp_io >= "v0.9.1" & < "v0.16.0"
  2122. parsley
  2123. partition_map
  2124. passmaker
  2125. passmakercmd
  2126. patch
  2127. patdiff != "113.00.00" & != "113.33.03" & < "v0.16.0"
  2128. path_glob
  2129. patience_diff != "112.24.00" & != "113.33.03" & < "v0.16.0"
  2130. patoline
  2131. pattern >= "0.2.0"
  2132. pb
  2133. pb-plugin
  2134. pbkdf
  2135. pbrt
  2136. pbrt_services
  2137. pbrt_yojson
  2138. pbs
  2139. pcap-format < "0.5.0" | >= "0.5.2"
  2140. pcf-format
  2141. pci >= "1.0.1"
  2142. pci-db
  2143. pcre >= "7.1.3" & < "7.5.0"
  2144. pds
  2145. pds-reachability
  2146. pecu
  2147. perf
  2148. petr4
  2149. pf-qubes
  2150. pfff >= "0.37.1"
  2151. pg_query
  2152. pgocaml < "1.7" | >= "2.2" & != "3.2"
  2153. pgocaml_ppx
  2154. pgsolver
  2155. pgx
  2156. pgx_async
  2157. pgx_lwt
  2158. pgx_lwt_mirage
  2159. pgx_lwt_unix
  2160. pgx_unix
  2161. pgx_value_core
  2162. pgx_value_ptime
  2163. phantom-algebra
  2164. phashtbl
  2165. phonetic
  2166. piaf
  2167. picasso
  2168. pilat < "1.6"
  2169. pipebang < "109.09.00"
  2170. piqi < "0.7.0" | >= "0.7.6"
  2171. piqilib
  2172. pixel_pusher
  2173. pkcs11
  2174. pkcs11-cli >= "1.0.1"
  2175. pkcs11-driver
  2176. pkcs11-rev >= "1.0.1"
  2177. pla
  2178. planck >= "2.2.0"
  2179. planets >= "0.1.14"
  2180. plato
  2181. plist < "1.0.0"
  2182. plist-xml < "0.4.0"
  2183. plotkicadsch < "0.4.0" | = "0.5.2"
  2184. plplot
  2185. podge < "0.4"
  2186. polars
  2187. polka
  2188. polly
  2189. polyglot
  2190. pomap >= "4.1.0"
  2191. portaudio = "0.2.1"
  2192. portaudio_c_bindings
  2193. portia >= "1.1"
  2194. portmidi
  2195. posix-base >= "2.0.2"
  2196. posix-clock
  2197. posix-getopt < "2.0.0"
  2198. posix-math
  2199. posix-mqueue
  2200. posix-semaphore
  2201. posix-time
  2202. posix-types
  2203. posixat >= "v0.10.0" & < "v0.16.0"
  2204. postgres_async < "v0.16.0"
  2205. postgresql
  2206. pp
  2207. pp_loc
  2208. pprint >= "20171003"
  2209. ppx-owl-opt
  2210. ppx_assert >= "113.24.00" & != "113.33.03" & < "v0.16.0"
  2211. ppx_ast >= "v0.11.0"
  2212. ppx_bap
  2213. ppx_base < "v0.16.0"
  2214. ppx_bench = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & < "v0.16.0"
  2215. ppx_bin_prot >= "113.24.00" & != "113.33.00" & != "113.33.03" & != "v0.12.0" & < "v0.16.0"
  2216. ppx_bitstring = "1.1.0" | >= "1.3.3"
  2217. ppx_blob >= "0.2"
  2218. ppx_cold < "v0.16.0"
  2219. ppx_compare = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & < "v0.16.0"
  2220. ppx_compose
  2221. ppx_const
  2222. ppx_conv_func = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & < "v0.16.0"
  2223. ppx_core >= "v0.9.2"
  2224. ppx_counters
  2225. ppx_cstruct
  2226. ppx_cstubs >= "0.2.0"
  2227. ppx_csv_conv = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & < "v0.16.0"
  2228. ppx_custom_printf = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & != "v0.12.0" & < "v0.16.0"
  2229. ppx_defer < "0.5.0"
  2230. ppx_derivers
  2231. ppx_deriving >= "4.4"
  2232. ppx_deriving_argparse
  2233. ppx_deriving_cmdliner
  2234. ppx_deriving_crowbar
  2235. ppx_deriving_encoding
  2236. ppx_deriving_hardcaml < "v0.16.0"
  2237. ppx_deriving_jsoo
  2238. ppx_deriving_madcast
  2239. ppx_deriving_morphism != "0.4"
  2240. ppx_deriving_protobuf = "2.4" | >= "2.7"
  2241. ppx_deriving_protocol
  2242. ppx_deriving_qcheck >= "0.2.0"
  2243. ppx_deriving_rpc >= "6.0.0"
  2244. ppx_deriving_scad
  2245. ppx_deriving_variant_string
  2246. ppx_deriving_yojson < "2.0" | >= "3.5"
  2247. ppx_disable_unused_warnings < "v0.16.0"
  2248. ppx_distr_guards < "0.3"
  2249. ppx_dotbracket
  2250. ppx_dream_eml
  2251. ppx_driver = "113.24.00" | >= "113.33.00+4.03" & < "113.33.03" | >= "v0.9.2"
  2252. ppx_enumerate = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & < "v0.16.0"
  2253. ppx_expect != "113.33.00" & != "113.33.01" & != "113.33.03" & < "v0.16.0"
  2254. ppx_factory
  2255. ppx_fail = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0"
  2256. ppx_fields_conv = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & < "v0.16.0"
  2257. ppx_fixed_literal < "v0.16.0"
  2258. ppx_fun < "0.0.9"
  2259. ppx_gen_rec
  2260. ppx_getenv >= "1.2"
  2261. ppx_graphql
  2262. ppx_hardcaml
  2263. ppx_hash < "v0.16.0"
  2264. ppx_here >= "113.24.00" & != "113.33.03" & < "v0.16.0"
  2265. ppx_ignore_instrumentation < "v0.16.0"
  2266. ppx_import >= "1.7.0"
  2267. ppx_inline_alcotest
  2268. ppx_inline_test = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & < "v0.16.0"
  2269. ppx_integer
  2270. ppx_irmin < "2.4.0"
  2271. ppx_jane != "113.33.03" & < "v0.16.0"
  2272. ppx_js_style < "v0.16.0"
  2273. ppx_jsobject_conv >= "0.2.1" & < "0.6.0"
  2274. ppx_jsonaf_conv < "v0.16.0"
  2275. ppx_let != "113.33.00" & != "113.33.03" & < "v0.16.0"
  2276. ppx_log < "v0.16.0"
  2277. ppx_matches
  2278. ppx_meta_conv >= "4.0.0" & < "4.1.0"
  2279. ppx_metaquot
  2280. ppx_minidebug < "1.0.0"
  2281. ppx_module_timer < "v0.16.0"
  2282. ppx_monad >= "0.2.0"
  2283. ppx_monadic >= "1.0.4"
  2284. ppx_monoid != "0.2"
  2285. ppx_mysql
  2286. ppx_mysql_identity
  2287. ppx_nanocaml
  2288. ppx_netblob >= "1.1"
  2289. ppx_optcomp = "113.24.00" | = "113.33.01+4.03" | >= "v0.9.0" & < "v0.16.0"
  2290. ppx_optint
  2291. ppx_optional < "v0.16.0"
  2292. ppx_orakuda = "3.0.1" | = "3.1.0" | >= "3.3.0"
  2293. ppx_overload >= "1.4"
  2294. ppx_pattern_bind < "v0.16.0"
  2295. ppx_pipebang = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & < "v0.16.0"
  2296. ppx_poly_record >= "1.1.1"
  2297. ppx_protocol_conv
  2298. ppx_protocol_conv_json
  2299. ppx_protocol_conv_jsonm
  2300. ppx_protocol_conv_msgpack
  2301. ppx_protocol_conv_xml_light
  2302. ppx_protocol_conv_xmlm
  2303. ppx_protocol_conv_yaml
  2304. ppx_pyformat
  2305. ppx_python < "v0.16.0"
  2306. ppx_rapper
  2307. ppx_rapper_async
  2308. ppx_rapper_lwt
  2309. ppx_regexp >= "0.3.0"
  2310. ppx_seq
  2311. ppx_sexp_conv >= "113.24.00" & != "113.33.03" & < "v0.16.0"
  2312. ppx_sexp_message != "113.33.00" & != "113.33.03" & < "v0.16.0"
  2313. ppx_sexp_value = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & < "v0.16.0"
  2314. ppx_sqlexpr
  2315. ppx_stable < "v0.16.0"
  2316. ppx_string < "v0.16.0"
  2317. ppx_string_interpolation
  2318. ppx_system
  2319. ppx_test >= "1.4.0"
  2320. ppx_there
  2321. ppx_tools >= "5.2+4.08.0" & != "6.1+4.10.0"
  2322. ppx_tools_versioned >= "5.2.2"
  2323. ppx_traverse
  2324. ppx_traverse_builtins
  2325. ppx_type_conv = "113.24.00" | >= "113.33.00+4.03" & != "113.33.03"
  2326. ppx_type_directed_value
  2327. ppx_typerep_conv = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & < "v0.16.0"
  2328. ppx_tyre
  2329. ppx_variants_conv = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & < "v0.16.0"
  2330. ppx_wideopen
  2331. ppx_xml_conv >= "113.24.00" & != "113.33.03" & < "v0.16.0"
  2332. ppx_yojson
  2333. ppx_yojson_conv < "v0.16.0"
  2334. ppx_yojson_conv_lib < "v0.16.0"
  2335. ppxfind
  2336. ppxlib >= "0.7.0" & < "0.14.0" | >= "0.16.0" & < "0.19.0" | >= "0.21.0" & != "0.25.0~5.00preview"
  2337. ppxx >= "2.4.0"
  2338. pratter
  2339. prbnmcn-clustering < "0.0.2"
  2340. prbnmcn-gnuplot < "0.0.5"
  2341. prbnmcn-mcts
  2342. prbnmcn-ucb1 >= "0.0.2"
  2343. preface
  2344. prettiest
  2345. pretty_expressive
  2346. prettym
  2347. primes
  2348. pringo
  2349. printbox
  2350. printbox-text < "0.8"
  2351. prob-cache
  2352. proc-smaps
  2353. process
  2354. processor
  2355. producer
  2356. prof_spacetime
  2357. profiler-plugin
  2358. progress
  2359. proj4 >= "0.9.2"
  2360. prom
  2361. promela
  2362. prometheus
  2363. prometheus-app
  2364. promise
  2365. promise_jsoo
  2366. promise_jsoo_lwt
  2367. prooftree
  2368. protobuf
  2369. protocell
  2370. protocol-9p
  2371. protocol-9p-tool
  2372. protocol-9p-unix
  2373. protocol_version_header < "v0.16.0"
  2374. proverif >= "1.97pl3"
  2375. prr
  2376. psmt2-frontend
  2377. psq
  2378. psyche
  2379. ptime >= "0.8.1"
  2380. ptmap < "2.0.1" | >= "2.0.4"
  2381. ptset >= "1.0.1"
  2382. publish
  2383. pulseaudio < "0.1.4"
  2384. pumping
  2385. pure-splitmix < "0.3"
  2386. pvem
  2387. pvem_lwt_unix
  2388. pxp != "1.2.8"
  2389. py
  2390. pyast
  2391. pyml < "20171117" | >= "20190626"
  2392. pyml_bindgen
  2393. pythonlib < "v0.15.0"
  2394. qbf
  2395. qcheck >= "0.3" & < "0.5" | >= "0.5.2"
  2396. qcheck-alcotest
  2397. qcheck-core
  2398. qcheck-ounit
  2399. qcow < "0.8.1" | >= "0.10.0"
  2400. qcow-format
  2401. qcow-tool
  2402. qcstm
  2403. qfs
  2404. qinap
  2405. qiskit
  2406. qmp
  2407. qocamlbrowser >= "0.2.11"
  2408. qrc
  2409. qrencode >= "0.2"
  2410. qtest >= "2.7"
  2411. quest
  2412. quests
  2413. quick_print
  2414. quickcheck != "1.0.0"
  2415. r2pipe
  2416. radamsa
  2417. radare2 >= "0.0.2"
  2418. randii
  2419. randomconv
  2420. range
  2421. ranger >= "0.1.0"
  2422. rangeSet
  2423. rashell
  2424. raw_spacetime
  2425. rawlink >= "0.6" & < "2.1"
  2426. raygun4ocaml
  2427. rdbg >= "1.175"
  2428. rdf >= "0.5" & < "0.7.0" | = "0.11.0"
  2429. rdr < "2.0.1"
  2430. re >= "1.3.0"
  2431. re2 < "112.35.00" | = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.1" & < "v0.16.0"
  2432. re2_stable
  2433. rea
  2434. react = "1.0.0" | >= "1.2.1"
  2435. reactiveData
  2436. reactjs-jsx-ppx
  2437. reanalyze
  2438. reason >= "3.5.0"
  2439. reason-react >= "0.14.0"
  2440. reason-standard
  2441. receive-mail
  2442. received
  2443. record_builder < "v0.16.0"
  2444. records
  2445. redirect >= "0.1.1"
  2446. redis >= "0.3.6"
  2447. redis-async < "v0.16.0"
  2448. redis-lwt >= "0.3.6"
  2449. redis-sync >= "0.3.6"
  2450. reed-solomon-erasure
  2451. reedsolomon
  2452. refl
  2453. regenerate
  2454. regular >= "1.2.0" & < "1.4.0" | >= "2.1.0"
  2455. remu_ts
  2456. repr
  2457. res >= "4.0.7"
  2458. rescript-syntax
  2459. reshowcase
  2460. resource-pooling
  2461. resource_cache < "v0.16.0"
  2462. resp
  2463. resp-client
  2464. resp-mirage < "0.11.0"
  2465. resp-server
  2466. resp-unix < "0.11.0"
  2467. resto < "0.7"
  2468. resto-acl < "0.7"
  2469. resto-cohttp < "0.7"
  2470. resto-cohttp-client < "0.7"
  2471. resto-cohttp-self-serving-client < "0.7"
  2472. resto-cohttp-server < "0.7"
  2473. resto-directory < "0.7"
  2474. resto-json < "0.7"
  2475. result
  2476. revops
  2477. rfc1951
  2478. rfc6287 != "1.0.2"
  2479. rfc7748
  2480. rfsm < "1.7.0"
  2481. rhythm
  2482. riak
  2483. riak-pb
  2484. riakc
  2485. riakc_ppx != "3.1.2"
  2486. ringo
  2487. ringo-lwt
  2488. river
  2489. rlp
  2490. rml >= "1.09.00" & != "1.09.04"
  2491. rmlbuild >= "0.14.0-00"
  2492. rock
  2493. root1d != "0.3"
  2494. rope >= "0.6" & < "0.6.3"
  2495. rosetta
  2496. rotor
  2497. routes
  2498. rpc < "1.3.0" | >= "5.9.0"
  2499. rpc_parallel >= "113.24.00" & != "113.33.03" & < "v0.16.0"
  2500. rpclib
  2501. rpclib-async
  2502. rpclib-html
  2503. rpclib-js
  2504. rpclib-lwt
  2505. rresult >= "0.4.0"
  2506. rsdd
  2507. rtop >= "3.5.2"
  2508. rtree
  2509. rubytt
  2510. rungen
  2511. Snowflake < "0.02.03"
  2512. safa
  2513. safepass >= "2.0"
  2514. sail < "0.15"
  2515. salsa20
  2516. salsa20-core
  2517. samplerate < "0.1.5"
  2518. sanddb
  2519. sanlock
  2520. sarek >= "20210823"
  2521. satex
  2522. satML-plugin
  2523. sattools
  2524. satyrographos < "0.0.2.7"
  2525. sawja != "1.5.2"
  2526. scad_ml
  2527. scgi
  2528. schroedinger
  2529. scid
  2530. scipy
  2531. scrypt
  2532. scrypt-kdf
  2533. search
  2534. searchTree
  2535. secp256k1
  2536. secp256k1-internal
  2537. sedlex >= "1.99.3" & != "3.1"
  2538. sek
  2539. sel
  2540. selective
  2541. semver
  2542. semver2
  2543. sendmail
  2544. sendmail-lwt
  2545. sendmsg
  2546. sentry
  2547. seq >= "0.2.2"
  2548. sequence < "0.3"
  2549. sequencer_table < "v0.16.0"
  2550. serial
  2551. session
  2552. session-cohttp
  2553. session-cohttp-async
  2554. session-cohttp-lwt
  2555. session-cookie
  2556. session-cookie-async
  2557. session-cookie-lwt
  2558. session-postgresql
  2559. session-postgresql-async
  2560. session-postgresql-lwt
  2561. session-redis-lwt
  2562. session-webmachine
  2563. sessions
  2564. setcore
  2565. setr
  2566. sexp < "v0.16.0"
  2567. sexp_decode
  2568. sexp_diff < "v0.16.0"
  2569. sexp_diff_kernel
  2570. sexp_grammar < "v0.16.0"
  2571. sexp_macro < "v0.16.0"
  2572. sexp_pretty < "v0.16.0"
  2573. sexp_select < "v0.16.0"
  2574. sexp_string_quickcheck < "v0.16.0"
  2575. sexplib >= "v0.9.3" & < "v0.16.0"
  2576. sexplib0 < "v0.17.0"
  2577. sfml >= "0.09"
  2578. sgf
  2579. sha >= "1.10"
  2580. shades
  2581. shapefile
  2582. shared-block-ring < "2.3.0" | >= "3.0.0"
  2583. shared-memory-ring < "1.2.0" | >= "3.0.0"
  2584. shared-memory-ring-lwt
  2585. shared-secret
  2586. shcaml >= "0.2.1"
  2587. shell < "v0.16.0"
  2588. sherlodoc
  2589. shexp < "v0.11.0" | >= "v0.12.0" & < "v0.16.0"
  2590. shine
  2591. sibylfs
  2592. sid
  2593. sifun
  2594. signal
  2595. sihl < "3.0.0"
  2596. sihl-cache
  2597. sihl-contract
  2598. sihl-core
  2599. sihl-email
  2600. sihl-facade
  2601. sihl-persistence
  2602. sihl-queue
  2603. sihl-session
  2604. sihl-storage
  2605. sihl-token
  2606. sihl-type
  2607. sihl-user
  2608. sihl-web
  2609. sill
  2610. simlog < "0.0.4"
  2611. simple-diff
  2612. simple63
  2613. simple_pam
  2614. sklearn
  2615. slack-backup
  2616. slacko >= "0.11.0" & < "0.15.0"
  2617. slap >= "3.0.1"
  2618. slug
  2619. smart-print
  2620. smbc
  2621. smtlib-utils
  2622. smtp
  2623. snabela
  2624. snappy != "0.1.0"
  2625. so
  2626. socialpeek
  2627. sociaml-facebook-api < "0.4.1"
  2628. sociaml-oauth-client
  2629. sociaml-tumblr-api
  2630. sociaml-vcard
  2631. socket-daemon
  2632. socketcan >= "0.8.12-0"
  2633. sodium != "0.2.0"
  2634. solidity-alcotest
  2635. solidity-common
  2636. solidity-parser
  2637. solidity-test
  2638. solidity-typechecker
  2639. solo5-elftool
  2640. solo5-kernel-muen
  2641. solo5-kernel-ukvm
  2642. solo5-kernel-virtio
  2643. sortedseq_intersect
  2644. sosa >= "0.2.0"
  2645. soundtouch
  2646. soupault < "4.3.1"
  2647. space-search
  2648. spacetime_lib >= "0.3.0"
  2649. spatial_index
  2650. spawn
  2651. spdiff
  2652. spdx_licenses
  2653. spectrum < "0.2.0"
  2654. speex != "0.4.0"
  2655. spelll = "0.2" | >= "0.4"
  2656. spf >= "2.0.2"
  2657. spin < "0.8.0"
  2658. spirv
  2659. splay_tree < "v0.16.0"
  2660. splittable_random < "v0.16.0"
  2661. spoc >= "20210823"
  2662. spoc_ppx
  2663. spoke
  2664. spotify-cli >= "0.3.0"
  2665. spotify-web-api < "0.2.1"
  2666. spotinstall
  2667. spotlib >= "4.0.2" & < "4.3.0"
  2668. spreadsheet
  2669. spreadsheetml
  2670. sqlexpr < "0.7.1" | >= "0.9.0"
  2671. sqlgg >= "0.4.4"
  2672. sqlite3 < "5.0.3"
  2673. sqlite3_utils
  2674. srs >= "2.0.0"
  2675. srt < "0.1.1"
  2676. ssh-agent
  2677. ssh-agent-unix
  2678. ssl >= "0.5.4"
  2679. sslconf
  2680. starred_ml
  2681. starterkit
  2682. stationary
  2683. statmemprof-emacs
  2684. statverif >= "1.97pl1.1"
  2685. stb_image
  2686. stb_image_write
  2687. stb_truetype
  2688. stdcompat < "2" | = "7" | >= "9"
  2689. stdint
  2690. stdio >= "v0.9.1" & < "v0.16.0"
  2691. stdlib-random
  2692. stdlib-shims
  2693. stdune
  2694. stemmer
  2695. stemming >= "0.2.1"
  2696. stitch
  2697. stog >= "0.15.0" & < "0.19.0"
  2698. stog-rdf
  2699. stog-writing < "0.19.0"
  2700. stone >= "0.5.1"
  2701. stramon-lib
  2702. streaming
  2703. string_dict < "v0.16.0"
  2704. stringCodepointSplitter
  2705. stringext >= "1.2.0"
  2706. sturgeon
  2707. subscriptions-transport-ws
  2708. subtype-refinement
  2709. sugar
  2710. sundialsml
  2711. swagger
  2712. swhid
  2713. swhid_compute
  2714. swhid_core
  2715. swhid_types
  2716. swipl
  2717. symkat
  2718. syndic >= "1.2"
  2719. sys-socket
  2720. sys-socket-unix
  2721. syslog >= "2.0.0"
  2722. syslog-message
  2723. syslog-rfc5424
  2724. systemverilog < "0.0.2"
  2725. TCSLib
  2726. tablecloth-base
  2727. tablecloth-native
  2728. tabr
  2729. taglib != "0.3.7"
  2730. taglog
  2731. talaria-bibtex
  2732. tallgeese
  2733. tar >= "0.9.0"
  2734. tar-eio
  2735. tar-mirage >= "0.9.0"
  2736. tar-unix >= "0.9.0"
  2737. tcalc
  2738. tcpip < "3.0.0" | >= "3.3.1"
  2739. tcx
  2740. tdk >= "0.1.1"
  2741. telegraml
  2742. telltime
  2743. tensorboard
  2744. tensorflow != "0.0.10"
  2745. termbox
  2746. terminal
  2747. terminal_size
  2748. terminus
  2749. testrunner
  2750. testu01
  2751. text >= "0.8.0"
  2752. text-tags < "1.4.0" | >= "2.1.0"
  2753. textmate-language
  2754. textrazor
  2755. textutils != "112.17.00" & != "113.33.03" & < "v0.16.0"
  2756. textutils_kernel < "v0.16.0"
  2757. textwrap >= "0.2"
  2758. tezos-error-monad >= "13.0" & < "16.0"
  2759. tezos-hacl < "15.0"
  2760. tezos-hacl-glue
  2761. tezos-lwt-result-stdlib < "11.0"
  2762. tezos-protocol-environment-packer
  2763. tezos-protocol-environment-sigs < "8.0" | >= "9.0" & < "11.0"
  2764. tezos-shell-services < "8.0"
  2765. tezos-stdlib < "12.0"
  2766. tezos-test-helpers < "13.0"
  2767. tezos-test-helpers-extra < "16.0"
  2768. tezos-tooling < "13.0"
  2769. tezos-version < "8.0"
  2770. tezt < "2.0.0"
  2771. tezt-bam
  2772. tftp
  2773. tgls != "0.8.3"
  2774. theora < "0.4.0"
  2775. thread-local-storage
  2776. thread-table
  2777. thrift >= "0.10.0"
  2778. tidy
  2779. time_now < "v0.16.0"
  2780. timed
  2781. timedesc < "0.8.0" | >= "1.0.0"
  2782. timedesc-json >= "1.0.0"
  2783. timedesc-sexp >= "1.0.0"
  2784. timedesc-tzdb >= "1.0.0"
  2785. timedesc-tzlocal >= "1.0.0"
  2786. timedesc-tzlocal-js >= "1.0.0"
  2787. timere
  2788. timere-parse
  2789. timezone < "v0.16.0"
  2790. timmy
  2791. tiny_httpd
  2792. tiny_httpd_camlzip < "0.15"
  2793. tiny_json >= "1.1.5"
  2794. tiny_json_conv < "1.4.0"
  2795. tip-parser < "0.5"
  2796. tjr_simple_earley
  2797. tls
  2798. tls-async
  2799. tls-lwt
  2800. tls-mirage
  2801. tlstunnel
  2802. toc
  2803. tofn
  2804. togglelog
  2805. toml >= "5.0.0"
  2806. toml-cconv
  2807. toml_cconv
  2808. tophide >= "1.0.4"
  2809. topkg
  2810. topkg-care
  2811. topkg-jbuilder
  2812. toplevel_backend < "v0.16.0"
  2813. toplevel_expect_test < "113.33.02" | >= "v0.9.2" & != "v0.12.0" & < "v0.16.0"
  2814. topojson
  2815. topological_sort < "v0.16.0"
  2816. topology
  2817. torch < "v0.16.0"
  2818. touist
  2819. tplib
  2820. tptp >= "0.3.2"
  2821. tqdm
  2822. trace
  2823. trace-fuchsia
  2824. trace-tef
  2825. tracing < "v0.16.0"
  2826. tracy-client
  2827. traildb
  2828. traits
  2829. trakeva
  2830. trampoline
  2831. transept
  2832. transmission-rpc
  2833. traverse
  2834. travesty < "0.7.2"
  2835. travis-opam
  2836. trax < "0.4.0"
  2837. tree_layout
  2838. treeprint >= "2.1.1" & < "2.3.0"
  2839. trie
  2840. tsdl < "0.8.1" | >= "0.9.1"
  2841. tsdl-image
  2842. tsdl-mixer
  2843. tsdl-ttf
  2844. tsort
  2845. tuareg
  2846. tube
  2847. tuntap >= "1.3.0"
  2848. twostep
  2849. type-beat
  2850. type_conv >= "113.00.02"
  2851. type_eq
  2852. type_id
  2853. typebeat
  2854. typehashlib
  2855. typerep < "112.35.00" | = "113.24.00" | >= "v0.9.0" & < "v0.16.0"
  2856. typerep_extended != "113.00.00" & != "113.33.03"
  2857. typerex-attic >= "1.0.2"
  2858. typerex-binutils
  2859. typerex-clibs
  2860. typerex-lldb >= "1.1"
  2861. typerex-system
  2862. typeset
  2863. tyre
  2864. tyxml < "3.0.0" | >= "3.3.0" & != "4.1.0"
  2865. tyxml-jsx
  2866. tyxml-lwd < "0.2"
  2867. tyxml-ppx
  2868. tyxml-syntax
  2869. u2f
  2870. ubase < "0.20"
  2871. ubpf
  2872. ucaml
  2873. uchar >= "0.0.2"
  2874. uecc >= "0.3"
  2875. uint >= "1.2.1"
  2876. ulex >= "1.2"
  2877. ulex-camlp5 < "1.3"
  2878. um-abt < "0.1.5"
  2879. unidecode
  2880. unionFind
  2881. unison >= "2.48.15v4"
  2882. universo
  2883. unix-dirent
  2884. unix-errno
  2885. unix-sys-resource
  2886. unix-sys-stat
  2887. unix-time
  2888. unix-type-representations
  2889. unix-unistd
  2890. unmagic
  2891. unstrctrd
  2892. uri >= "1.3.13" & < "1.9.2" | >= "1.9.5"
  2893. uri-bench
  2894. uri-re
  2895. uritemplate >= "0.2.0"
  2896. usb >= "1.3.1"
  2897. usbmux >= "1.2.0"
  2898. user-agent-parser
  2899. user-setup
  2900. username_kernel < "v0.16.0"
  2901. uspf
  2902. uspf-lwt
  2903. uspf-unix
  2904. utop >= "2.4.0" & < "2.13.0"
  2905. utp
  2906. uucd >= "4.0.0"
  2907. uucp >= "2.0.0" & < "15.1.0"
  2908. uuidm >= "0.9.6"
  2909. uunf < "1.0.0" | >= "2.0.1" & < "15.1.0"
  2910. uuseg != "1.0.0" & < "15.1.0"
  2911. uutf >= "1.0.1"
  2912. uuuu
  2913. uwt
  2914. valentine
  2915. validator
  2916. variantslib != "109.15.03" & != "113.33.03" & < "v0.16.0"
  2917. varint
  2918. varray
  2919. vcaml < "v0.16.0"
  2920. vcardgen < "1.2"
  2921. vchan
  2922. vchan-unix >= "4.0.0"
  2923. vchan-xen
  2924. vec
  2925. vecosek
  2926. vecosek-engine
  2927. vecosek-scene
  2928. vector
  2929. vector3 >= "0.2.1"
  2930. vercel
  2931. vg < "0.8.1" | >= "0.9.0" & < "0.9.5"
  2932. vhd-format != "0.8.0" & != "0.9.2"
  2933. vhd-format-lwt != "0.9.2"
  2934. vhd-tool
  2935. vhdlib
  2936. virtual_dom >= "v0.9.1" & < "v0.16.0"
  2937. visitors >= "20190711"
  2938. vlq
  2939. vmnet < "1.2.0" | >= "1.3.1"
  2940. voaacenc
  2941. vocal
  2942. volt
  2943. voqc >= "0.2.0"
  2944. vorbis < "0.6.2" | >= "0.7.1"
  2945. vpnkit != "0.1.1"
  2946. vpt < "5.0.0"
  2947. vrt
  2948. vue-jsoo = "0.2"
  2949. wall
  2950. wamp
  2951. wamp-msgpck
  2952. wamp-yojson
  2953. wasm >= "1.0.1" & < "2.0.1"
  2954. wayland < "2.0"
  2955. wcs
  2956. wcs-api
  2957. wcs-lib
  2958. wdialog
  2959. webauthn
  2960. webbrowser
  2961. weberizer != "0.7.2" & != "0.7.7"
  2962. webidl >= "1.0"
  2963. webmachine
  2964. websocket != "2.12"
  2965. websocket-async != "2.12"
  2966. websocket-lwt < "2.12"
  2967. websocket-lwt-unix
  2968. websocketaf
  2969. websocketml
  2970. webtest
  2971. webtest-js
  2972. why >= "2.32"
  2973. why3 >= "0.85"
  2974. why3-coq
  2975. why3-ide
  2976. wikitext
  2977. win-error
  2978. win-eventlog
  2979. winsvc >= "1.0.1"
  2980. wiringpi
  2981. ws
  2982. ws-server
  2983. wseg
  2984. wtf8
  2985. wxOCaml
  2986. wyrd >= "1.4.6"
  2987. x509
  2988. xapi-backtrace
  2989. xapi-forkexecd
  2990. xapi-idl
  2991. xapi-inventory
  2992. xapi-libs-transitional
  2993. xapi-rrd != "1.0.2" & < "1.9.1"
  2994. xapi-rrd-transport
  2995. xapi-rrdd
  2996. xapi-stdext
  2997. xapi-stdext-date < "4.20.0"
  2998. xapi-stdext-encodings < "4.22.0"
  2999. xapi-stdext-pervasives
  3000. xapi-stdext-std
  3001. xapi-stdext-threads
  3002. xapi-stdext-unix < "4.21.0"
  3003. xapi-stdext-zerocheck
  3004. xapi-tapctl
  3005. xapi-xenops
  3006. xdg
  3007. xdg-basedir
  3008. xe
  3009. xe-unikernel-upload
  3010. xen-api-client
  3011. xen-block-driver >= "0.2.5"
  3012. xen-disk
  3013. xen-evtchn >= "1.0.6"
  3014. xen-evtchn-unix
  3015. xen-gnt
  3016. xen-gnt-unix
  3017. xenctrl >= "0.9.29" & < "0.9.32"
  3018. xenstore < "1.3.0" | >= "2.0.0"
  3019. xenstore_transport < "0.9.2" | >= "0.9.6"
  3020. xentropyd
  3021. xml-light
  3022. xmldiff < "0.6.0"
  3023. xmlm >= "1.3.0"
  3024. xmlplaylist
  3025. xtmpl = "0.10" | >= "0.14.0" & < "0.18.0"
  3026. xxhash
  3027. yajl
  3028. yajl-extra < "0.7.3"
  3029. yaml < "3.1.0"
  3030. yara
  3031. yices2
  3032. yices2_bindings